• RELEVANCY SCORE 4.38

    DB:4.38:Install New Os And Upgrade Plesk If Possible 9z







    Hello

    I have license and installed Plesk 7.5.3 on Centos 3.x. Now I need to install new Centos minimum 4.5 but if possible 5.x. But what with Plesk 7.5.3 ? Can I still download somwhere files to install Plesk 7.5.3 on Centos 4.5 or 5.x ?

    Can I upgrade my license from 7.5.3 to 8.0 or 8.2 ?

    Thanks

    DB:4.38:Install New Os And Upgrade Plesk If Possible 9z




    Hello

    I have license and installed Plesk 7.5.3 on Centos 3.x. Now I need to install new Centos minimum 4.5 but if possible 5.x. But what with Plesk 7.5.3 ? Can I still download somwhere files to install Plesk 7.5.3 on Centos 4.5 or 5.x ?

    Can I upgrade my license from 7.5.3 to 8.0 or 8.2 ?

    Thanks

  • RELEVANCY SCORE 3.39

    DB:3.39:Plesk 6 On Rh9 Moving To Plesk 7 Fedora Core 1 91







    Im looking for a new server, and its possible that this new server will come with Fedora Core 1. Today I have Plesk 6.0 on a RH9 server, what would be the basic steps to move to this new server (with fedora 1 and plesk 7) ?

    Will it be better if I upgrade my old server to plesk 7, then backup, move to a new server (Fedora core 1), install plesk 7 on it and restore the backup ?

    Or can I just backup my old server (RH 9), move to my new server (Fedora core 1), install plesk 7 and restore the backup ?

    And what about Fedora Core 2, does plesk suport it ?

    Best regards,
    LDKS

  • RELEVANCY SCORE 3.32

    DB:3.32:New On Plesk.. 1m







    I dont see any restrictions for upgrade rpm packages on Plesk.

    Iva oder servers with Ensim, and not all packages its possible upgrade.

    On Plesk 5, its possible upgrade all RPMs ?

    Not problem?

    DB:3.32:New On Plesk.. 1m




    I dont see any restrictions for upgrade rpm packages on Plesk.

    Iva oder servers with Ensim, and not all packages its possible upgrade.

    On Plesk 5, its possible upgrade all RPMs ?

    Not problem?

  • RELEVANCY SCORE 3.30

    DB:3.30:Centos 4.2. Do I Have To Upgrade? xf





    Here is a question. Do i have to Upgrade from CentOS 4.2 to 4.3 before installing Plesk 8.1. or not (4.3 is the only option offered for Plesk on CentOS except 3.something)? And if I will use yum it will bump me up to 4.4., so which OS version should I use to install plesk on that server? I am confused.

    DB:3.30:Centos 4.2. Do I Have To Upgrade? xf




    Yeah the point releases of CentOS/RHEL are just the OS + all the patches released on a quarterly basis. yum update does the exact same thing. Except you know... faster and cooler.

  • RELEVANCY SCORE 3.29

    DB:3.29:Failed Update Problems 7z





    Hello,

    A server with Plesk Panel 10 failed during an update when /root/parallels ran out of space. Our client was performing the update so I do not know what update was being applied (updating to 10.4.4 I believe).

    We restored the Plesk DB and applied all 10.3.1 fixes. A second attempt to upgrade was made (once the disk space had been worked out), and this failed as well. This time the problem was that a bootstrapper was apparently already installed (pp10.13.4-bootstrapper), but all of its files were missing. I have removed the package so that it can be installed during the update process, but upgrading to 10.4.4 is no longer listed as an option in the dropdown. Upgrading to 11.0.9 is our ultimate goal, so I tried that, but it fails with being unable to upgrade the license key right away.

    I believe the issue stems from the fact that the Plesk install is 10.3.1 but several 10.4.4 packages are installed from partial updates. Also, strangely, the db_version is blank.

    How can I complete the upgrade to Panel 11? I posted here since the issues seem to be related to 10.x failures. I did not see any KBs that were relevant to this issue. I have included some information about the packages below, please let me know if you need any other information.

    Eric

    # cat /usr/local/psa/version
    10.3.1 RedHat el5 1013110726.09

    # rpm -q psa
    psa-10.3.1-rhel5.build1012110718.16

    # mysql -uadmin -p`cat /etc/psa/.psa.shadow` -D psa -e select * from upgrade_history order by upgrade_date desc limit 1
    +---------------------+---------------------------------+------------+
    | upgrade_date | version_info | db_version |
    +---------------------+---------------------------------+------------+
    | 2012-07-17 15:28:35 | 10.3.1 RedHat el5 1013110726.09 | |
    +---------------------+---------------------------------+------------+

    From autoinstaller3.log (during attempted 11.x upgrade):
    Detecting installed product components.
    (update package names cache) Component plesk/base: mode up2date, installed=1320241872, available=1311741321
    Component plesk/base have no older version, so keyupdate not needed
    Component plesk/psa-autoinstaller: mode up2date, installed=1313132905, available=1313132905
    Component plesk/postgresql: mode up2date, installed=1296252827, available=1296252827
    Component plesk/pmm: mode up2date, installed=1309348246, available=1309348246
    Component plesk/health-monitor: mode install, installed=0, available=1309167176

    Installed plesk* packages:
    plesk-billing-10.3.0-20110630.04
    plesk-l10n-10.12.0-rhel5.build1012110727.11
    plesk-billing-plugins-10.12.0-rhel5.build1012110725.16
    plesk-base-10.13.4-rhel5.build1013111102.19
    plesk-skins-10.12.0-11062815
    plesk-core-10.12.0-rhel5.build1012110629.18
    plesk-mail-qc-driver-10.12.0-rhel5.build1012110722.14

    Installed packages with version 10.13.4 (10.4.4?):
    psa-selinux-10.13.4-rhel5.build1013111102.19
    psa-pylibplesk-10.13.4-rhel5.build1013111102.19
    plesk-base-10.13.4-rhel5.build1013111102.19
    psa-mail-driver-common-10.13.4-rhel5.build1013111102.19
    psa-locale-base-en-US-10.13.4-rhel5.build1013111102.15

    OS ver:
    # cat /etc/redhat-release
    Red Hat Enterprise Linux Server release 5.6 (Tikanga)

    DB:3.29:Failed Update Problems 7z




    Any Ideas at all?

    Would it be safe to revert plesk-base to an earlier version, if that is even the problem?

    --
    Eric

  • RELEVANCY SCORE 3.26

    DB:3.26:Restore aa





    On a new OS install and fresh plesk 8, is it possible to restore sites/email/databases etc easily if i have a hard drive with all the old files. Would the fact the old hard drive was running 7.5.4 make any difference?

    If it can be done what order?, would the 6 step play by play contained in this post work:
    http://forum.swsoft.com/showthread.php?s=threadid=35561highlight=RESTORE+mount

    DB:3.26:Restore aa




    On a new OS install and fresh plesk 8, is it possible to restore sites/email/databases etc easily if i have a hard drive with all the old files. Would the fact the old hard drive was running 7.5.4 make any difference?

    If it can be done what order?, would the 6 step play by play contained in this post work:
    http://forum.swsoft.com/showthread.php?s=threadid=35561highlight=RESTORE+mount

  • RELEVANCY SCORE 3.19

    DB:3.19:Is Php 5 Supported By Plesk For Windows kk





    Hi, is PHP 5 supported by any version of Plesk?

    Im having trouble with the Company that is suppling the server.

    I have Plesk 7.5.0 and since the company asked for a big amount of money to install PHP 5, I installed it myself, but somethings arent working...

    horde webmail for example and the php service is disabled on Plesk control panel (but php is working).

    When I mentioned that horde wasnt working, they sugested to upgrade Plesk, but as I metioned that I had already installed PHP 5 I got the following answer...



    If you have installed a new/custom version of php that will actually break the plesk install and I couldnt proceed until it is dropped back to the stock version. You could potentially update again after the upgrade was finished, though. To install the latest version of plesk it would be $150. If the install fails due to the custom software versions that were likely installed, though, we couldnt guarantee the install.

    --
    Thank you,

    Rui Cruz wrote:

    Hi,

    Regarding your previous e-mails we are interested in upgrading our Plesk to the newest version available.

    How much would this maintenance be?

    By the way, we have already installed PHP 5.0.3, so all we need is the upgrade and configuration to this PHP version.

    DB:3.19:Is Php 5 Supported By Plesk For Windows kk




    The ME Pro webmail client is not written in PHP and so should work fine if PHP 5 was being used.

  • RELEVANCY SCORE 3.18

    DB:3.18:Os Problems fa





    Im running Plesk on RH 7.2. My box is failing to restart due to a problem with the kernel of the OS. If I have all of the vital directories backed up, would it be possible to do a clean install of 7.2 on a new drive and restore the PSA by copying all of the psa and vital files onto the drive? Will this work?

    DB:3.18:Os Problems fa




    Im running Plesk on RH 7.2. My box is failing to restart due to a problem with the kernel of the OS. If I have all of the vital directories backed up, would it be possible to do a clean install of 7.2 on a new drive and restore the PSA by copying all of the psa and vital files onto the drive? Will this work?

  • RELEVANCY SCORE 3.17

    DB:3.17:Error Upgrading From Plesk 9.5.4 To 9.5.4 38





    Error upgrading from plesk 9.5.4 to 10.0.0

    Any clues why i cant upgrade from 9.5.4 to 10.0.0 I have a 10.0 key from my provider but it still doesnt work



    Parallels Products Installer 3.7.0 (built on 2010-08-21 20:17 svn rev. 294010) started at (timezone GMT) Sat Apr 2 21:07:52 2011
    Command line arguments: /usr/local/psa/admin/bin/autoinstaller --enable-xml-output --source-type=plesk --target=/root/psa --select-release-id=PLESK_10_0_0 --notify-email=name@emailaddress.co.uk --install-component=base --install-component=sitebuilder --install-component=psa-firewall --install-component=psa-vpn --install-component=spamassassin --install-component=sshterm --install-component=php --install-component=postfix

    Try to find rcfile...
    Autoinstaller rcfile not found.
    Opsys detected as: os_vendor=SuSE os_name=Linux version=11.1 arch=i686 environment=vz
    Final opsys (with overriding) is: os_vendor=SuSE os_name=Linux version=11.1 arch=i686 environment=vz
    Checking hostname is sucessfull.
    File downloading products.inf3: 100% was finished.
    File downloading plesk.inf3: 10%..20%..30%..40%..50%..60%..70%..80%..90%..100% was finished.
    File downloading ppsmbe.inf3: 18%..28%..39%..49%..59%..70%..80%..90%..100% was finished.
    File downloading sitebuilder.inf3: 10%..22%..35%..48%..61%..74%..87%..100% was finished.
    File downloading sso.inf3: 24%..37%..51%..64%..78%..91%..100% was finished.
    File downloading setemplates.inf3: 19%..44%..69%..94%..100% was finished.
    File downloading pp-sitebuilder.inf3: 13%..30%..47%..65%..82%..99%..100% was finished.
    File downloading billing.inf3: 21%..34%..46%..58%..71%..83%..95%..100% was finished.
    repository: Get brief packages info for all sources
    Checking for installed packages...
    File downloading PSA_10.0.0/plesk-10.0.0-suse11.1-i386.inf3: 10%..20%..30%..40%..50%..60%..70%..80%..90%..100% was finished.
    File downloading SITEBUILDER_5.0.0/sitebuilder-5.0.0-rhall-all.inf3: 64%..100% was finished.
    File downloading BILLING_7.0.0/billing-7.0.0-rhall-all.inf3: 73%..100% was finished.
    Parallels Containers were detected. Trying to connect to VZAgent...Warning! Failed to connect to VZAgent: ioctl: Transport endpoint is not connected
    repository: Get brief packages info for all sources
    Detecting installed product components.
    Component plesk/base: mode upgrade, installed=1291852963, available=1286176873
    Checking if key update required for component plesk/base
    Config allows upgrade from version 10.0 without key update
    Currently installed component version is 9.5.4-suse11.1.build95101209.05
    Keyupgrade need for plesk/base
    Component plesk/psa-autoinstaller: mode up2date, installed=1282397033, available=1282397033
    Component plesk/postgresql: mode install, installed=0, available=1274746026
    Component plesk/pmm: mode install, installed=0, available=1286176688
    Component plesk/health-monitor: mode install, installed=0, available=1285061186
    Component plesk/pba: mode install, installed=0, available=1284024401
    Component plesk/sitebuilder: mode install, installed=0, available=1285316918
    Component plesk/billing: mode install, installed=0, available=1285575843
    Component plesk/mod-bw: mode install, installed=0, available=1281581373
    Component plesk/asp: mode up2date, installed=1235020780, available=1235020780
    Component plesk/java: mode install, installed=0, available=1285061085
    Component plesk/mod_python: mode up2date, installed=1228301033, available=1228301033
    Component plesk/ruby: mode install, installed=0, available=1285060006
    Component plesk/cf-support: mode install, installed=0, available=1260973017
    Component plesk/miva: mode install, installed=0, available=1285060885
    Component plesk/php5: mode upgrade, installed=1291853040, available=1285061464
    Component plesk/qmail: mode install, installed=0, available=1286176261
    Component plesk/postfix: mode upgrade, installed=1291853037, available=1291853031
    Component plesk/psa-firewall: mode upgrade, installed=1291852930, available=1286176002
    Component plesk/psa-vpn: mode upgrade, installed=1291852976, available=1286176396
    Component plesk/psa-fileserver: mode install, installed=0, available=1286175949
    Component plesk/sshterm: mode upgrade, installed=1228112978, available=1272448179
    Component plesk/watchdog: mode install, installed=0, available=1286176447
    Component plesk/cs-gs: mode install, installed=0, available=1286176788
    Component plesk/mailman: mode install, installed=0, available=1286176596
    Component plesk/kav: mode install, installed=0, available=1286176738
    Component plesk/drweb: mode install, installed=0, available=1286175894
    Component plesk/spamassassin: mode upgrade, installed=1291852935, available=1286176350
    Component plesk/backup: mode install, installed=0, available=1286176546
    Component plesk/backup-vz: mode install, installed=0, available=1286176546
    Component plesk/horde: mode install, installed=0, available=1285060802
    Component plesk/atmail: mode install, installed=0, available=1285059848
    Exchanging information with licensing server.
    File downloading PSA_10.0.0/plesk_getkeyinfo.sh: 47%..100% was finished.
    Ask KA server for key update: server url=https://ka.parallels.com:5224/xmlrpc product login=PleskLogin current key number=Pleskkeyhere to version=10.0.0
    Warning: your license key for the base component cannot be upgraded.
    Response from the licensing server: Automatic upgrade for this license is not possible. Please contact your reseller.
    Error: Failed to check whether a new license key is available.
    Not all packages were installed.
    Please, contact product technical support.

    DB:3.17:Error Upgrading From Plesk 9.5.4 To 9.5.4 38







    Response from the licensing server: Automatic upgrade for this license is not possible. Please contact your reseller.

  • RELEVANCY SCORE 3.16

    DB:3.16:Plesk 8.1: Upgrade Spamassassin On Debian 1j





    Hi all,
    I have a debian server with plesk 8.1 (just auto-upgraded from 8.0) and spamassassin 3.0.3-2sarge1 (the version shipped with plesk bundle).

    I need to upgrade spamassassin to version 3.1.7 ... but how? Does just an apt-get install spamassassin work?
    My ISP claims that there will be issues regarding plesk compatibility (after the upgrade): do you know if there are any?

    Bye

    DB:3.16:Plesk 8.1: Upgrade Spamassassin On Debian 1j




    Just another question: should I download/install other packages (or modify any configuration) to reflect the changes in plesk or it just works as usual by only upgrading package through backports?

  • RELEVANCY SCORE 3.13

    DB:3.13:Is Migration Manager Able To Migrate From A Bad Disk? pm





    What I mean is, I have the old OS+Plesk on hdc3 and my newly installed OS on hda3. Is it possible to use Migration Manager to move the old domains/emails/settings to the new install?

    By dead, I mean a bad OS install or even an OS upgrade. (Say from Linux to BSD.) So, a readable HDD, just not bootable.

    DB:3.13:Is Migration Manager Able To Migrate From A Bad Disk? pm




    How about Migrating Data Using Data Import Feature? If you have a hard disk with operating system and Plesk software installed, you can use the Import configuration feature of Plesk Migration Manager.

  • RELEVANCY SCORE 3.13

    DB:3.13:Update From 9.5.4 To 11 j3





    good day!

    now fedoracore6 + plesk 9.5.4 + key for 30 domains
    i need upgrade plesk to 11 version
    I understand that fedoracore6 and plesk 11 is not compatible???
    if so
    i need to install centos5..

    - backup from plesk 9.5.4 compatible with plesk 11? if not then what should I do?
    - key from plesk 9.5.4 compatible with plesk 11? if not then what should I do?
    - i install centos + plesk 11 + free key 22 day, when i press backup manager i see error: permission denided it is normal? what should I do?

    thank you!!

    DB:3.13:Update From 9.5.4 To 11 j3




    - backup from plesk 9.5.4 compatible with plesk 11? if not then what should I do?
    - key from plesk 9.5.4 compatible with plesk 11? if not then what should I do?

  • RELEVANCY SCORE 3.11

    DB:3.11:Upgrading Os And Plesk Remotely 11





    I was about to ship back from the DC a Plesk 8.0.1 / Ubuntu 5.10 server to cleanly install to Plesk 8.1 / Ubuntu 6.06.

    Never tried this before but thought I would just upgrade Ubuntu to 6.06 remotely and then upgrade Plesk via the autoinstaller command line. Seems to have worked with no errors so far. Although Im not sure I would trust this to be a production server as I always like to do a full clean install of both the OS and Plesk between major OS upgrades.

    I noticed that Plesk had the option of upgrading to 8.1 via the Updater but that wouldnt upgrade Ubuntu to 6.06 would it? I felt safer upgrading Ubuntu first though I thought this would trash Plesk.

    Would using the Updater or command line autoinstaller have worked and been the better way to upgrade Plesk and the OS?

    I think Id still feel safer doing a clean install despite shipping the server back and forth, but am just curious as to what others experiences have been when upgrading this way and if its safe enough for a production server?

    DB:3.11:Upgrading Os And Plesk Remotely 11




    I was about to ship back from the DC a Plesk 8.0.1 / Ubuntu 5.10 server to cleanly install to Plesk 8.1 / Ubuntu 6.06.

    Never tried this before but thought I would just upgrade Ubuntu to 6.06 remotely and then upgrade Plesk via the autoinstaller command line. Seems to have worked with no errors so far. Although Im not sure I would trust this to be a production server as I always like to do a full clean install of both the OS and Plesk between major OS upgrades.

    I noticed that Plesk had the option of upgrading to 8.1 via the Updater but that wouldnt upgrade Ubuntu to 6.06 would it? I felt safer upgrading Ubuntu first though I thought this would trash Plesk.

    Would using the Updater or command line autoinstaller have worked and been the better way to upgrade Plesk and the OS?

    I think Id still feel safer doing a clean install despite shipping the server back and forth, but am just curious as to what others experiences have been when upgrading this way and if its safe enough for a production server?

  • RELEVANCY SCORE 3.10

    DB:3.10:[Upgrade 5 - 6] Getting The Default Page On All Domains pk





    Hello!

    Im trying the last nights to move my plesk 5.0 to a new server. and upgrade it to 6. so if it works i can change the dns.

    - Firts a made a backup from the old server (plesk 5)
    - Moved it to the new server
    - install plesk 5+patch
    - restore backup
    - upgrade to plesk 6
    - install the plesk 6 license

    And no errors!

    But on all the sites im getting the default page

    I tryed to create a new host, no succes
    I tryed a new host with a exclusive ip adres, no succes.



    This is the Server Administratorâ„¢ default page.
    If you see this page it means:

    1) hosting for this domain is not configured
    or
    2) theres no such domain registered in Plesk.

    DB:3.10:[Upgrade 5 - 6] Getting The Default Page On All Domains pk




    after 3 days i found the problem

    i think it is a bug in plesk?

    I compared the httpd.conf with the one on my old server and found this:



    VirtualHost \
    xxx.xxx.xxx.xxx:80 \

  • RELEVANCY SCORE 3.09

    DB:3.09:Plesk 9 And Plesk Expand Compatibility ca





    Hello

    Im wondering if it is possible to use Plesk 9.x with Plesk Expand? any limitations or considerations?
    Id seed these pages but I was unsure if they are uptodate with latest Plesk Expand state.

    Parallels Plesk Panel 9 and Parallels Plesk Expand 2.3. Are they compatible?
    http://kb.odin.com/en/5867
    Plesk Expand Requirements
    http://www.parallels.com/products/plesk/expand/reqs/

    TIA
    Cheers

    DB:3.09:Plesk 9 And Plesk Expand Compatibility ca




    What about Plesk 10?? Considering it is set for RTM in a few days I hope we will not have to wait another 2 years before we can use Plesk 10.

  • RELEVANCY SCORE 3.09

    DB:3.09:Php Manual Re-Install On A Server Running Plesk And Plesk Upgrade fj





    Hello,

    FreeBSD OS Version: 5.3

    My problem with install pear is still not solved...

    What Iv gathered from all the support Iv asked for, on IRC and everywhere... people tell me to;

    - Do a manual de-install of php/pear

    and

    - Do a manual re-install of a latest version of php with pear support

    1) Is that recommended?

    2) Is there a way to repair php/pear from within plesk? Some management utility (binary) that will repair/re-install php/pear?

    3) After we got plesk 7.5.4 reloaded installed on our fbsd 5.3 server, an update for plesk was released by plesk people. Is it safe to upgrade plesk?

    DB:3.09:Php Manual Re-Install On A Server Running Plesk And Plesk Upgrade fj




    Hello,

    FreeBSD OS Version: 5.3

    My problem with install pear is still not solved...

    What Iv gathered from all the support Iv asked for, on IRC and everywhere... people tell me to;

    - Do a manual de-install of php/pear

    and

    - Do a manual re-install of a latest version of php with pear support

    1) Is that recommended?

    2) Is there a way to repair php/pear from within plesk? Some management utility (binary) that will repair/re-install php/pear?

    3) After we got plesk 7.5.4 reloaded installed on our fbsd 5.3 server, an update for plesk was released by plesk people. Is it safe to upgrade plesk?

  • RELEVANCY SCORE 3.09

    DB:3.09:I Am Runing 10.5.8 And Need To Upgrade, How Do I Go About This If At All Possible 9f


    How do I upgrade my os from v 10.5.8 I cant install a new printer with out

  • RELEVANCY SCORE 3.06

    DB:3.06:Upgrade 8.0.0 To Latest Version On Centos 4.3 Error pc





    All,

    When attempting to upgrade version 8.0.0 (psa v8.0.0_build80060425.18 os_CentOS 4.2) to 8.0.1 (build80060713.16) the autoinstaller fails. It appears it wants to first update to build80060613.20, which doesnt work. Has anyone seen this behaviour and if so; found a solution?

    Please select the components you wish to install:

    1. [*] Base packages of Plesk
    2. [*] Plesk Updater
    3. [=] Frontpage 2002 support
    4. [*] Apache ASP support
    5. [*] Mailman mailing list manager support
    6. [=] PosgreSQL server support
    7. [ ] Tomcat Java Servlets support
    8. [*] SpamAssassin support
    9. [*] SPAM blocker for QMail daemon
    10. [=] Apache mod_python module
    11. [*] Application vault packages
    12. [*] Additional Horde (webmail) components for Plesk
    13. [*] Additional Plesk manuals
    14. [*] Backup utilities
    15. [ ] Dr. Web antivirus
    16. [ ] Plesk Professional Web Site Editor
    17. [*] Plesk API [former Plesk Agent]
    18. [ ] SSHTerm - SSH Terminal java applet
    19. [*] Plesk migration manager
    20. [*] Plesk Firewall module
    21. [ ] Plesk Counter-Strike game server module
    22. [ ] Plesk VPN module
    23. [ ] Plesk Battlefield 1942 game server module
    24. [ ] Plesk Battlefield2 game server module
    25. [ ] Plesk Fileserver module and SMB file server package
    26. [*] Watchdog (System monitoring module)
    27. [ ] SiteBuilder and Sitebuilder module for Plesk
    28. [ ] ColdFusion support for Plesk
    29. [ ] Acronis TrueImage module

    N) Next page; P) Go back; Q) Cancel installing;
    A) Select all; D) Deselect all;
    To toggle component enter its number;
    Type a number or a character of desired action [N]: n
    Reading system installed packages...done.
    Download file plesk-8.0.1-cos4.2-i386.hdr.gz: 11%..21%..33%..46%..58%..72%..85%..97%..100% done
    Download file plesk-8.0.1-cos4.2-i386.hdr.gz: 30%..72%..100% done
    Resolve components
    ERROR: Package perl-HTML-Tree-1:1:3.16-centos4.2.build80060613.20.noarch listed in inf3 file, but not found in build headers (hdr.gz) file, possible versions mismatch.
    ERROR: Installation failed

    DB:3.06:Upgrade 8.0.0 To Latest Version On Centos 4.3 Error pc




    Ok, ill give that a try.

    How did you remove the Tomcat rpm?

  • RELEVANCY SCORE 3.05

    DB:3.05:Not Able To Add Hosting After Upgrade From 10.1.2 To 10.2 x9





    Hello Igor and others,

    After upgrading from Plesk 10.1.2 to 10.2, I can no longer add domains to my server. That is, I can add domains to Plesk, but it is not possible to add hosting accounts to them. It doesnt matter if I add a webspace for myself through power user mode, or if I go through a client account.

    When adding through power user mode, I get a bit more helpful error message though:

    Error: Unable to run command C:\Program Files (x86)\Parallels\Plesk\/admin/bin/websrvmng --install-vhost --vhost-name=testdomain.com: Parallels Panel license is invalid!: (5) Access is denied.

    Obviously, I checked and double checked my license, but theres nothing wrong there. I have a bought license for unlimited accounts. Under license management, Plesk itselfs assures me that the license is up to date.

    Any idea what I can do? I now have to add domains directly through IIS, which is a pain as it will unsync IIS and the Plesk database. Anyone any idea what could be wrong or how to fix this?

    Technical details:

    OS: Windows Server 2008 sp2 (Microsoft Windows 6.0;build-6002;sp2.0;suite272;product3)
    Plesk version: 10.2.0
    Mail server: smartermail
    ColdFusion Enterprise 9.0

    DB:3.05:Not Able To Add Hosting After Upgrade From 10.1.2 To 10.2 x9




    AndorA, thank you for your bug report.
    Fix will be available in one of the nearest microupdates.

  • RELEVANCY SCORE 3.05

    DB:3.05:Plesk 11.0.9 And Debian 6 To Debian 7 Upgrade ds





    Hi,

    My current System:
    Debian 6
    Plesk 11.0.9

    Problem:
    I have to upgrade my Server from Debian 6 to Debian 7 and i want to use Plesk 12

    I saw already some threads with issues to update Plesk but no solution for my issue.

    I need to now step for step which way i have to go to make sure all upgrades will work.

    My idea is to upgrade my Plesk 11.0.9 to Plesk 12, do a backup up over Plesk. Then i install Debian 7 with Plesk 12 and implement the backup.

    Will this work or not, if not what i have do to to make sure this will work.

    And it is very important for me to implement the whole backup and not only a part of it.

    Thank you

    Cya Cheech

    DB:3.05:Plesk 11.0.9 And Debian 6 To Debian 7 Upgrade ds




    Hi,

    i want to inform you that all was working fine.
    Regards
    Cheech

  • RELEVANCY SCORE 3.04

    DB:3.04:Plesk 9.5 Upgrade Installation Problem... am





    Im currently running Plesk CP 9.3.

    I wanted to upgrade to Plesk CP 9.5.1

    I shut down all services through Plesk System Tray Services Manager. I ran the Plesk 9.5 install it immediately said that it could not find a file.

    I rebooted. Plesk 9.3 loaded and was functioning. I ran the Plesk 9.5 install while Plesk 9.3 was running. The install program gathered data but came to the point where services were running and needed to be shut down. I went to Plesk System Tray Services Manager, stopped all services. Went back to 9.5 install, pressed Retry... I again said that Plesk Name Services was running. I went to task manager and shut down the PID#, it was Name.dll I believe, the Plesk Name Service. I again went back to install and it finally came back with error in \\pipe...\. or something like that.

    Is anyone else having issues installing 9.5 overtop/upgrading 9.3?
    Ive tried it many times and in different ways. It seems as if it wont even install unless Plesk CP is running, but the install keeps wanting me to shut down services.

    Im going to give up trying to upgrade 9.3 to 9.5 and install on a seperate, fresh win2k8 server.

    Id still would like to know what the issue is with the upgrade from 9.3 to 9.5. If anyone has any ideas or has had this happen to them please write.

    DB:3.04:Plesk 9.5 Upgrade Installation Problem... am




    This is clearly a Plesk updater error. It erases file /root/psa/plesk_getkeyinfo.sh, then the updater fails.

    Thus, the sequence:



    Exchanging information with licensing server.
    File downloading PSA_9.5.2/plesk_getkeyinfo.sh: Failed to check whether a new license key is available.
    Error: Failed to check whether a new license key is available.
    Not all packages were installed.
    Please, contact product technical support.



    would be expected after Plesk erased the file it needed to complete the update process.

    Therefore, with this Plesk catch-22 in place, updating to version 9.5.2 is impossible, yet it is offered as an update opportunity on the Plesk Updater screen.

    I would hope that Plesk has someone on this ASAP.

  • RELEVANCY SCORE 3.04

    DB:3.04:Secuirty Best Practices (How I Upgrade?) dk





    Hi all,
    I am new to Plesk and I am a bit confused.

    Which is the best way to deal with security issues?

    I have closed services that I dont use (via plesk), I have configured the firewall module of plesk but still I dont know how to deal with bugged program already installed.

    How works the upgrading in plesk? I must wait for a new release or i have to patch manually?

    And if I patch manually after Plesk works or there will be problem?

    In particular if I want to upgrade Apache and Php I can do it via yum (I have cent os) or there are any problems I should consider before?

    I am using Plesk 8.0.1 and CentOS 4.3

    Thanks in advance,
    Filippo

    DB:3.04:Secuirty Best Practices (How I Upgrade?) dk




    Hi all,
    I am new to Plesk and I am a bit confused.

    Which is the best way to deal with security issues?

    I have closed services that I dont use (via plesk), I have configured the firewall module of plesk but still I dont know how to deal with bugged program already installed.

    How works the upgrading in plesk? I must wait for a new release or i have to patch manually?

    And if I patch manually after Plesk works or there will be problem?

    In particular if I want to upgrade Apache and Php I can do it via yum (I have cent os) or there are any problems I should consider before?

    I am using Plesk 8.0.1 and CentOS 4.3

    Thanks in advance,
    Filippo

  • RELEVANCY SCORE 3.03

    DB:3.03:Plesk 6 To Plesk 8 xd





    I have 2 servers with me, one with Plesk 6 and a new one with plesk 8. How could I move data from plesk 6 to Plesk 8 ? can I use psadump of plesk 6 in plesk 8 ? or do I have to upgrade plesk 6 to plesk 8 ?

  • RELEVANCY SCORE 3.02

    DB:3.02:Plesk 7 For *Nix And Freebsd 4.8 a7





    Hello,
    I am currently running Plesk 6.0.2 on a Freebsd 4.8 box.
    I would like to upgrade to Plesk 7, though at the moment I havent the possibility to upgrade Freebsd to 4.9.
    Do you know if Plesk 7 runs on Freebsd 4.8 and, if not, for what reason ?
    In case would it be possible to upgrade only a few packages on Freebsd, instead of running the full binary upgrade ?

    Thank you for your help

    Raffaele Ronchi

    DB:3.02:Plesk 7 For *Nix And Freebsd 4.8 a7




    You can upgrade to Plesk 7 even if you are curently on FreeBSD 4.8. Just execute the install shell script.

  • RELEVANCY SCORE 3.02

    DB:3.02:Best Upgrade Path? m8





    Ok, heres the situation that Ive let myself get into.

    Im running Plesk 7.5 Reloaded, on a Redhat 7.3 box... I know, bad Helter.
    Id like to upgrade Plesk, and Id like to upgrade my OS, but Im in a bit of a bind as far as how to accomplish it. My first intent was to upgrade Plesk to a new version, then back it up, install a fresh os, and reinstall/reload plesk.
    Then I found that you had discontinued support for RH7.3.
    So my question is, what is the best upgrade path to get from RH7.3 with Plesk 7.5 reloaded, to say, CentOS5, with Plesk 8.4.
    Should I backup Plesk, Install 7.5 on my CentOS install, then upgrade plesk? Is there a way to go directly from a 7.5 backup to an 8.4 install?

    DB:3.02:Best Upgrade Path? m8




    Just looked it up. Thanks for the tip! this is going to save me *tons* of time.

  • RELEVANCY SCORE 3.01

    DB:3.01:Webalizer Stopped Working In Plesk 12.X After Migration. How To Fix It? ap





    Hello,

    I have recently migrated my websites from Plesk 11.0.9 to a new server with Plesk 12.x and the webalizer is not working.

    - Is there a chance to repair it and not loose the data? If yes, how do I do that?
    - Or do I have to remove it and install Webalizer again? How do I do that?

    OS Ubuntu

    Uninstalling Webalizer with plesk updater is not possible.

    After executing this:

    Code:

    DB:3.01:Webalizer Stopped Working In Plesk 12.X After Migration. How To Fix It? ap




    Server froze, plesk and all websites went offline. Had to manually reboot.

    After several restarts I got ...
    ERROR: Zend_Db_Adapter_Exception: SQLSTATE[HY000] [2002] No such file or directory (Abstract.php:144)

    Plesk autoinstaller:

    Would you like to help Parallels make better products by sending information
    about installation, upgrade, and other problems? [Yes]: yes
    File downloading PSA_12.0.18/plesk-12.0.18-ubt14.04-x86_64.inf3: 11%..27%..31%..46%..51%..66%..75%..81%..95%..100% was finished.
    File downloading PSA_12.0.18/plesk-patches-12.0.18-ubt14.04-x86_64.inf3: 11%..32%..42%..56%..62%..75%..81%..93%..100% was finished.
    File downloading SITEBUILDER_12.0.6/sitebuilder-12.0.6-deball-all.inf3: 33%..100% was finished.
    File downloading NGINX_1.6.0/nginx-1.6.0-ubt14.04-x86_64.inf3: 100% was finished.
    Synchronizing the Debian APT package index files...

    ERROR: Failed to update the apt cache.
    Failed to execute an external command: fork operation failed.
    Not all packages were installed.
    Please resolve this issue and try installing the packages again.
    If you cannot resolve the issue on your own, contact product technical support for assistance.

  • RELEVANCY SCORE 3.01

    DB:3.01:Simulate Migration To Plesk 9. 9s





    Hello,

    i have a machine with plesk 8.6 installed and i want to migrate to plesk 9.

    But first to do this i want to make a simulation.

    I cant clone the machine and launch it because it must be connected to the internet to run the upgrade...and i cant run 2 twins machine with the same license isnt it?

    Ive bought a new license for a new machine ill install soon, but obviously is a plesk 9 license...how can i use this license temporarly on a plesk 8.6 machine? just to simulate the UPGRADE and try if anythings works fine....then ill make the real upgrade on the originale 8.6 machine and use this plesk9 license for the new server ill install....

    Is this possibile? How? theres a way to simulate the upgrade on a cloned machine without shutting down the original one?

    DB:3.01:Simulate Migration To Plesk 9. 9s




    License keys for Plek 8.x and Plesk 9.x are different and you cant use key for Plesk 9.x on Plesk 8.x. During upgrade procedure key will be automatically upgraded to version for Plesk 9.x.
    But you can just create full backup of Plesk 8.x server, run upgrade and return all back if it failed.

  • RELEVANCY SCORE 3.00

    DB:3.00:Plesk License az





    Hi,

    right now plesk 6 is running on a rh9 box.. but the server is going to be replaced withing a month or so..

    is it possible to install the license that i got on the new server while plesk is still running on the other server ?

    this is because the old server stays in for a week or so after i installed the new server because of the domain redirections. and testing for everyone if it works after that i remove the old server..

    but is this possible ?

    gr

    m.

    DB:3.00:Plesk License az




    Got it. Sounds like a plan then.

    Thanks for the info

  • RELEVANCY SCORE 3.00

    DB:3.00:Need Help Recovering From A Dead Plesk 6 Install df





    Im actually very deseperate! My server hosting provider messed my server during a hard drive upgrade and they had to reinstall everything on the new hard drive. I had a Plesk 6 install running 35 domains, witch I still have mounted on a slave drive. They just installed Plesk 7 and now I want to restaure every user accounts and domains from my previous setup

    I have some very basic Linux knowlege so all this is very huge to me, 12h Im on this and it seems that everything still have to be done, I really need some detailed help about the folling tasks:

    1- where can I find all the users accounts information from my previous Plesk 6 install? I need all their contact info and al the domains that were attached to their account.

    2- I need to find out how to restaure the databases from my old install, will this be tricky due to some mysql version change between plesk 6 and plsk 7?

    3- Is there a way to recover email accounts? If not, is that possible to at least recover their inbox and/or Horde address book?

    DB:3.00:Need Help Recovering From A Dead Plesk 6 Install df







    Originally posted by juanit0
    Good luck, I know your pain!

    At least its a nice update to Plesk 7, the interface is much more pretty and easier to use for my custumers.

  • RELEVANCY SCORE 3.00

    DB:3.00:Upgrading Applications In Plesk ds





    I am new to Plesk and like what I see so far. I was wondering if there is an integrated method to upgrade installed applications, from the application vault, on clients sites.

    For instance, I just installed Plesk 8.2.1 and setup a domain with a WordPress installation. The WordPress install is 2.0 which is pretty old. Is there a method, that comes with Plesk, to upgrade this installation to the current stable version of WordPress 2.3.1?

    DB:3.00:Upgrading Applications In Plesk ds




    I am kind of new to the windows hosting in general and Plesk specific. Years and years experience with linux(centos) and DirectAdmin and am using installatron for my customers...

    A cron updates installatron every night... so all recent versions of joomla and other scripts are available to my customers, also for update.

    I am realy shocked to see that the much more expensive Plesk is not updating the web apps... and even more that customers cannot update there installed apps...

  • RELEVANCY SCORE 3.00

    DB:3.00:Using 7.5 Backups Incase Upgrade Fails??? Advice???? 7m





    Is it possible to restore a domain and/or accounts based upon Plesk 7.5.4 backups to the latest Plesk? In case the upgrade fails miserably, Im thinking about creating local backups of every website. That way, if it does, I can do a fresh install of Plesk 8.0.1 and then try and restore those domains. What do you all think? And, does anyone have any better ideas??? Thanks so much.

    DB:3.00:Using 7.5 Backups Incase Upgrade Fails??? Advice???? 7m




    1. Extract psa/PMM/agents/{PleskX,shared} from psa-migration-manager-8.1 rpm or deb and place it on the source server in one directory
    2. Run ./PleskX.pl -da --server -nz -o backup.file

    Now you have a backup.file which may be restored by pleskrestore utility. You may test it if you have a spare server.

  • RELEVANCY SCORE 2.99

    DB:2.99:Plesk 9.2 And Php 5.3 ak





    Hi

    Is it possible to install PHP 5.3.x beside 5.2.9 on our Plesk 9.2 System?

    If not, is it possible to upgrade the PHP Version to 5.3.x?

    Best regards,
    Stefan

    DB:2.99:Plesk 9.2 And Php 5.3 ak




    How do you install version 5.2.17? I did PHP info on a sample site on a Windows server that has been upgraded to 9.5.5 and its displaying version 4.4.9.

    EDIT: I found these instructions:

    [How to] upgrade custom PHP 5 for Parallels Plesk Panel 8.x and 9.x
    http://kb.parallels.com/6670

    Our problem was however that we just needed to select 5.2.17 from the Web Hosting setup dialog.

  • RELEVANCY SCORE 2.99

    DB:2.99:Install Postgresql 9.1 On Plesk 10 Centos 5.8 zk





    Is it possible to install Postgresql 9.1 on a Plesk 10 server? Server is a Centos 5.8 OS.

    Ken

    DB:2.99:Install Postgresql 9.1 On Plesk 10 Centos 5.8 zk




    Is it possible to install Postgresql 9.1 on a Plesk 10 server? Server is a Centos 5.8 OS.

    Ken

  • RELEVANCY SCORE 2.98

    DB:2.98:Plesk 8.2 With Php 5.2.4 k3





    Is it possible to install a new server with php5 as standard and plesk 8.2?

    DB:2.98:Plesk 8.2 With Php 5.2.4 k3




    I did it on a test box and it worked great, and I also did a in place upgrade from 8.1.1 to 8.2.0 with php 5.2.3 installed on a test box and it also worked great.

    I just upgraded production this morning and so far all is well

  • RELEVANCY SCORE 2.98

    DB:2.98:Did Your Upgrade To Plesk 8 Go Successfully? s8





    Hi there,

    Just to get a good summary regarding upgrading to plesk 8 my question to all of you is; did your upgrade to plesk go successfully.

    And if so i guess that the people who are not upgrading yet would like to know what kind of OS you are running.

    Thanks in advance

    Kind regards,

    DB:2.98:Did Your Upgrade To Plesk 8 Go Successfully? s8







    Originally posted by JLChafardet
    I havent upgraded yet, because my provider is not yet offering keys for Plesk 8, I will wait until they offer them to upgrade.

  • RELEVANCY SCORE 2.98

    DB:2.98:Upgrade Older Plesk Installation (Debian Etch) ps





    Hello,

    i have a Mail-Server running on Debian Etch which is needed to upgrade to Squeeze soon. On this Server runs a Plesk 8.3. Is it Possible to Update without Damage the Plesk-Install and with minimal downtime for my customers? If yes is there any Guide which I can follow. Can i substitute the Repository-Entry in sources.list from Etch to Squeeze?

    Best regards
    Martin

    DB:2.98:Upgrade Older Plesk Installation (Debian Etch) ps




    I think you should, though since these are plesk forums you many not get much help there if its not related with the plesk panel it self.

  • RELEVANCY SCORE 2.97

    DB:2.97:Upgrading To Openssl V1 For Plesk 10.1.1 mx





    Im using 10.1.1 Plesk on a Windows 2003 server. I have been told Miva Merchant is using different certs with a new upgrade. This is giving me a shipping error for the store. This is what Miva told me to do to fix this:

    Since youre using the openssl-1.0 certs you need to download and install openssl v1.

    http://www.slproweb.com/products/Win32OpenSSL.html

    You can use the light or full version but you need to make sure you choose 32bit if your OS is 32bit or 64bit if youre OS is 64bit.

    My question is: How do I install this without breaking plesk? Do I do this directly like he says to do? Or is there another way to do it since plesk is integrated with the server?

    Thank you

    DB:2.97:Upgrading To Openssl V1 For Plesk 10.1.1 mx




    Plesk uses openssl-0.9.8 libraries that are shipped and installed in Windows\system32 by default.

    Default installer for OpenSSL 1.0.0 will ask whether to copy new binaries to windows\system32 location. So Plesk DLLs will be overwritten. This is unsupported behavior currently.

    Probably you can try put new OpenSSL binaries directly in Miva install folder, near mivavmiis.dll, but Im not sure.

  • RELEVANCY SCORE 2.97

    DB:2.97:Plesk Sitebuilder On Win Xp 13





    Hi,

    Is it possible to install and run Plesk Sitebuilder on Windows XP Professional?

    DB:2.97:Plesk Sitebuilder On Win Xp 13




    No, it is not possible:

    The following software should be installed in the system prior to the Plesk Sitebuilder installation:

    * OS Windows 2008 Server (x32, x64) any edition or OS Windows Server 2003 any edition and any version (32-bit or 64-bit) with Service Pack 2 (Note: It is very important to have the latest service packs installed prior to installing Plesk Sitebuilder)
    * If you have OS Windows Server 2003 any edition and any version (32-bit or 64-bit) with Service Pack 1, then you need IIS v6.0 installed on your computer.

    The following software also needs to be available in order for Plesk Sitebuilder for Windows to work properly:

    * Microsoft .NET Framework Version 2.0
    * Microsoft SQL Server 2000/2005 (2005 Express included in installation package)
    * MDAC 2.8
    * Windows Installer 3.1 (if not installed, Installation Wizard will install in automatically)

    For more information you can refer to requirements page on Parallels web site: http://www.parallels.com/en/sitebuilder/reqs

  • RELEVANCY SCORE 2.96

    DB:2.96:How I Can Remove Confixx My Server And Install Plesk 7.5.4 1z





    How i can remove confixx my server.
    I wanna upgrade to Plesk.
    OS = Suse 9.1
    Thank you.

    DB:2.96:How I Can Remove Confixx My Server And Install Plesk 7.5.4 1z




    You can use Plesk Migration manager for that
    it can get all data from Confixx server and put it into Plesk server

  • RELEVANCY SCORE 2.96

    DB:2.96:Upgrading Mysql To 5.1 mf





    Hello,

    I would like to upgrade my MySQL to 5.1 to use the plugin feature. I am using Cent OS 5 and my bundled package version is 5.0.45.
    Is it possible for me to upgrade my MySQL without breaking Plesk? I found a Knowledge Base article for Plesk 7.5. Is it stil valid?
    My hosting support agent informed me that I wont be able to upgrade my Plesk control panel, if I upgrade my OS bundled MySQL. Is it true?
    Will it help, if I upgrade to Plesk 9.5 from 9.2?

    Thanks,
    Joyce Babu

    DB:2.96:Upgrading Mysql To 5.1 mf




    Just be careful because could be to not start MYSQL 5.1, you will need to do some changes in my.cnf and also to upgrade databases to never version. (always MySQL from x.0 to x.1 do stupid things and developers, users will suffer)

  • RELEVANCY SCORE 2.96

    DB:2.96:Migrating And Restore kp





    Hi

    i need to migrate my plesk into new temporaly server the time i format i install NEW OS on it, and after migrate the plesk into the old server (fresh OS), my problem its my liscence, can i install my liscence on the new server untill (the 2 will run with the same one for about 2 or 3 hours) and re-install it into the old one after i did the upgrade..??

    I need to do it fast, because my RH is really meesed, and realy need to begin from scratch with it...

    ty
    popy

    DB:2.96:Migrating And Restore kp




    Great work from parallels, they sent me a temp key.....i can do all my work, now need to mess with my IP

  • RELEVANCY SCORE 2.95

    DB:2.95:Recommended Os? 3f





    I know that Plesk runs on many OSes, but does anyone know if theres a recommended OS? We noticed features drop out of Plesk when we switched from 32-bit to 64-bit several years ago.

    Were getting ready for a major new install and Im looking for feedback on Plesk OS support. I often use Ubuntu as the install is very basic and very simple for customization.

    Ive even been considering moving Plesk onto Windows, but Im not sure how well they support the apps available to Linux installs.

    I know that which is best queries are often very touchy, but Id like to find out if others have tried Plesk on different OSes or if they know what Parallels really recommends.

    Thanks

    DB:2.95:Recommended Os? 3f




    Thanks. I guess that makes my decision much easier.

  • RELEVANCY SCORE 2.95

    DB:2.95:Plesk Upgrade And Licence ? 1k





    I have Plesk 7.04. if i upgrade to 7.5 Do i need new licence key ?( I have EV1 Unlimited Plesk licence )

    And what about Upgrading windows Plesk 6.5 to 7.5 ?

    Thanks

    DB:2.95:Plesk Upgrade And Licence ? 1k




    I would *always* buy my keys direct from SWsoft - I was burnt before with a comany that went bust shortly after buying a key from them and I had to purchase it again from SWsoft - two unlimited licences - not cheap...

    Also, Ive recently started using a dedicated server hosting company in UK called Poundhost - dont let the name or website (www.poundhost.com) put you off, the level of service is superb. I dont know how suitable they are for US customers, but for anyone in the UK, you cant beat them on price or service.

    Just my 2p.

    S.

  • RELEVANCY SCORE 2.95

    DB:2.95:Upgrading To Parallel Plesk 9.0.1 From 7.5.4 93





    I have centos 3.8 and plesk 7.5.4 and near 1000 clients.

    I want to upgrade centos to 5.2 and plesk to 9.0.1 now(with switching to postfix).
    Is it possible to do without hard caveats? OS+Plesk upgrade.

    Does any solution exists?

    or would it be better to configure new fresh Server with fresh centos installation and plesk9 and then just move clients from old server to new one via PLESK-backup/restore tool?

    DB:2.95:Upgrading To Parallel Plesk 9.0.1 From 7.5.4 93




    I have centos 3.8 and plesk 7.5.4 and near 1000 clients.

    I want to upgrade centos to 5.2 and plesk to 9.0.1 now(with switching to postfix).
    Is it possible to do without hard caveats? OS+Plesk upgrade.

    Does any solution exists?

    or would it be better to configure new fresh Server with fresh centos installation and plesk9 and then just move clients from old server to new one via PLESK-backup/restore tool?

  • RELEVANCY SCORE 2.94

    DB:2.94:Possible To Upgrade To Plesk 10 Is I Am Running Centos 4.X 1c





    Hi,

    I would like to know if it is possible to install plesk 10 if I am running CENTOS 4.x.

    I know that CENTOS 5.x or higher is suggested, but would I run into any issues if with CENTOS 4.x?

    I would greatly appreciate your advice on this issue.

    Cheers

  • RELEVANCY SCORE 2.94

    DB:2.94:Running Php5 On Plesk 8.1 On A Suse 9.3 Os c3





    Hi,

    Im running Plesk 8.1 on a Suse 9.3 OS. According to Plesk documentation, now Plesk supports running both php4 and php5 on the same server.

    But I havent figured out how to tell plesk how to use php 5.

    And I dont know if both php 4 and 5 are installed on my machine, how do I check this?

    And if php5 is not installed, how do I install php5 for plesk?

    Thanks

    DB:2.94:Running Php5 On Plesk 8.1 On A Suse 9.3 Os c3




    Hi,

    Im running Plesk 8.1 on a Suse 9.3 OS. According to Plesk documentation, now Plesk supports running both php4 and php5 on the same server.

    But I havent figured out how to tell plesk how to use php 5.

    And I dont know if both php 4 and 5 are installed on my machine, how do I check this?

    And if php5 is not installed, how do I install php5 for plesk?

    Thanks

  • RELEVANCY SCORE 2.94

    DB:2.94:[Migration Howto] Plesk 8.1.1 On Debian 3.1 - Plesk 8.2 On Debian 4.0 1z





    This is what I think should be done, please correct me if Im wrong!

    Migrating a Debian 3.1 32 bit system with Plesk 8.1.1 to a Debian 4.0 32 bit system with Plesk 8.2.0
    1. Upgrade Plesk 8.1.1 to 8.2.0 for Debian 3.1
    2. Once plesk upgrade is finished, uninstall all plesk packages
    3. Dist-upgrade the distro to etch
    4. Once dist-upgrade is finished, install Plesk 8.2 for Debian 4.0

    Migrating a Debian 3.1 32 bit system with Plesk 8.1.1 to a Debian 4.0 64 bit system with Plesk 8.2.0
    1. Do all the steps above to get a 32 bit etch system with plesk 8.2
    2. Shut down / firewall all services
    3. Make a complete backup with the plesk backup utility
    4. Format the system and install a clean Debian 4.0 for amd64
    5. Install a clean Plesk 8.2 for Debian 4.0 64 bit
    6. Restore the backup

    Please tell me what you think about these plans, and please tell me if there are mistakes or if some steps can be simplified.
    Thanks!
    Hal

  • RELEVANCY SCORE 2.94

    DB:2.94:Server 2008 New Install 3j





    I am about to try plesk controll pannel and had a couple questions

    1) I have server 2008 enterprise. If this is a fresh OS install do I need to down load any thing but the auto install from the downlaod page?

    2) If I like the controll pannel do can I just upgrade my license or do I need to load the server again and install plesk again.

    TIA
    Josh

    DB:2.94:Server 2008 New Install 3j




    1. According to Release Notes http://download1.parallels.com/Ples...lesk-panel-10.2.0-for-windows-based-os.html#3 Windows 2008 Enterprise is supported OS.
    2. You can install permanent license to Plesk at any time.

  • RELEVANCY SCORE 2.94

    DB:2.94:How To Upgrade Host Software zd





    Hello, I DO APOLOGIZE for this question - but I am new to Plesk and need fast answer.

    So I have ordered LINUX virtual private server from my webhosting company - with PLESK installed. Now the question is - if I want to update servers (like apache, .... ) and software - is it safe to use RPM/YUM commands? I mean - if I download and install update to lets say apache server - will it still be manageable by PLESK?

    Thank you.

  • RELEVANCY SCORE 2.94

    DB:2.94:Upgrading Plesk 7.0.4 To Plesk Reloaded 37





    Hi
    (Sorry for my english)

    I just woundering, if I want to upgrade plesk 7.0.4 to plesk reloaded, can it doable from same servers? And how it is possible to upgrade it that customers data will be saved. I want to upgrade it but i dont know how. Because I looked the Reloaded demo and there was the migration tool from another server. I havent 2 servers. Can it doable?

    DB:2.94:Upgrading Plesk 7.0.4 To Plesk Reloaded 37




    yes you can upgrade on the same box. However, just make certain you have a good backup first.

  • RELEVANCY SCORE 2.93

    DB:2.93:Updating Plesk 5.0.5 To 7.02 ff





    Hi,

    Could someone tell me what i must do and if it is possible to upgrade to plesk 7.02 from a plesk 5.05

    And also is this possible for plesk 6.0 to 7.02

    If so could someone give me some clues about this upgrade.

    BTW I use Small and Capital letters for pass en usernames on my plesk 5.05 (RH 7.3) is this ok to upgrade to 7.02 without any problems.

    Thanks for you answer

    DB:2.93:Updating Plesk 5.0.5 To 7.02 ff




    In order to upgrade from Plesk 5.05 to Plesk 7, you must upgrade to Plesk 6 first. The upgrade procedure is described in the release notes. Plesk 7 works with capital letters for usernames.

  • RELEVANCY SCORE 2.93

    DB:2.93:Question About Os Upgrade fz





    Hello,

    I am currently running Plesk 11.09 on OpenSuse 11.4. I would like to upgrade the OS to OpenSuse 12.2, and AFAIK I will then need a new version of plesk 11.09 built for suse 12.2.
    I have created a server backup of the current plesk config/vhosts/mail using the plesk backup manager.

    I can upgrade the OS via zypper, but Im not clear how to upgrade plesk itself to work for the new OS. If I understand correctly, upgrading the OS will break my current version of plesk.

    I only have 1 server and cant do a migration to a new server, so I have to upgrade the existing server.

    Could someone please briefly explain the process?

    Can I restore from the backup mentioned above to a fresh plesk 11.09/suse 12.2 even though backup was created with an older version (plesk 11.09/suse 11.4) ?

    I tried to find this info in the knowledgebase, read about the migration process between 2 servers, but am still unclear on the proper upgrade path especially as I only have 1 server.
    According to other articles, an in place upgrade is not possible since the OS is already too old.

    Perhaps I am overlooking the obvious but I wanted to be clear on correct upgrade procedure before I make an attempt.

    thanks in advance for any help.

  • RELEVANCY SCORE 2.93

    DB:2.93:Plesk Data Seprate Hard Disk jm





    We are planning a new server with Plesk 8.2 and RHEL5

    We have 2 HDDs 80GB and 250GB
    We would like to install OS and Plesk on the 80 GB.

    On the second HDD we want the Plesk data (Websites/mail etc) to reside.

    Any idea how we can do this?

    Thanking in advance.

    Regards,
    Parag.

    DB:2.93:Plesk Data Seprate Hard Disk jm




    sorry, I have pressed submit button too soon.
    So, if you mount the second HDD to /var/www/vhosts no additional changes are required.
    Generally the virtual hosts and the mailboxes location is defined in /etc/psa/psa.conf, the values HTTPD_VHOSTS_D, QMAIL_ROOT_D, QMAIL_MAILNAMES_D. All the default directories can be changed.

  • RELEVANCY SCORE 2.93

    DB:2.93:7.5.1 And Mysql V4 Upgrade mx





    We are primarily an Ensim shop but recently started rolling out Plesk on some of our new servers. There are some things I like about Plesk, but others still make hair on my back stand when I think about them (no server-wide backup option for all domains, site backups take sites off-line, etc).

    But, heres one I cant get a straight answer from Plesk support. Brand new install, Plesk 7.5.1/Reloaded on Fedora Core 1. Want to upgrade mySQL 3.23 to 4.x. mySQL 4 has been out for what, over a year now? Well over a year, if my memory serves me right. Weve been offering our hosting clients mySQL 4 on Ensim for a very long time, and need to offer the same on Plesk servers. What is the procedure for upgrading mySQL to v4, so that all sites can see and recognize the new version? Im sure its a little different than on Ensim servers where you need to run pre and post maintenance scripts that copy the new settings to each site, but... Plesk support wont say one way or another how this upgrade can be applied... if at all. Do I just install standard mySQL RPMs and Plesk takes care of the rest? How much is Plesk tied to the system, OS, packages, etc, and how much can be done independently of the Plesk control panel? Is it anywhere as flexible as say Webmin where you can install things from shell (RPMs, etc) and the web control panel just works with whatever is there, or....???

    Thanks!

    DB:2.93:7.5.1 And Mysql V4 Upgrade mx




    I changed my sugnature, now is inside my signature some links. Hope this help.

  • RELEVANCY SCORE 2.93

    DB:2.93:Plesk 9.2.2 Give Webmail Error After Install s8





    Hi All

    I wonder if someone could help please. I recently upgrade to plesk 9.2.2 on my ubuntu webserver and my webmail is now not accessible. I go to webmail.domain.com, enter my user name and password and the following error appears:

    A fatal error has occurred
    Auth_imp: Required IMAP extension not found.

    I have searched the forum but cannot find this error.

    I would be most grateful if someone could help please. I am new to this stuff, so if it would be possible to point me in the right directions with newby terms i would be most grateful

    Thanks verym uhc

    Shiney

    DB:2.93:Plesk 9.2.2 Give Webmail Error After Install s8




    I have the same problem too on Plesk 9.3.0. Did you solved it?

  • RELEVANCY SCORE 2.93

    DB:2.93:Help - Problem When Trying To Update Plesk 9.5.2 To 10.1.1 ps





    Today I tried to upgrade my panel to version 10.1.1 from plesk panel updates

    I have error in the update. The system has sent me two e-mail with details about the error.

    --------
    .....
    Detecting installed product components.
    Component plesk/base: mode upgrade, installed=0, available=0
    Checking if key update required for component plesk/base
    Config allows upgrade from version 10.0 without key update
    Currently installed component version is 9.5.2-debian5.0.build95100504.17
    Keyupgrade need for plesk/base
    Component plesk/psa-autoinstaller: mode up2date, installed=0, available=0
    Component plesk/postgresql: mode up2date, installed=0, available=0
    Component plesk/pmm: mode upgrade, installed=0, available=0
    Component plesk/health-monitor: mode install, installed=0, available=0
    Component plesk/pba: mode install, installed=0, available=0
    Component plesk/sitebuilder: mode install, installed=0, available=0
    Component plesk/billing: mode upgrade, installed=0, available=0
    Component plesk/mod-bw: mode upgrade, installed=0, available=0
    Component plesk/asp: mode up2date, installed=0, available=0
    Component plesk/java: mode upgrade, installed=0, available=0
    Component plesk/mod_python: mode up2date, installed=0, available=0
    Component plesk/ruby: mode upgrade, installed=0, available=0
    Component plesk/cf-support: mode upgrade, installed=0, available=0
    Component plesk/miva: mode upgrade, installed=0, available=0
    Component plesk/php5: mode upgrade, installed=0, available=0
    Component plesk/qmail: mode upgrade, installed=0, available=0
    Component plesk/postfix: mode install, installed=0, available=0
    Component plesk/psa-firewall: mode upgrade, installed=0, available=0
    Component plesk/psa-vpn: mode upgrade, installed=0, available=0
    Component plesk/psa-fileserver: mode upgrade, installed=0, available=0
    Component plesk/sshterm: mode upgrade, installed=0, available=0
    Component plesk/watchdog: mode upgrade, installed=0, available=0
    Component plesk/cs-gs: mode upgrade, installed=0, available=0
    Component plesk/mailman: mode upgrade, installed=0, available=0
    Component plesk/kav: mode upgrade, installed=0, available=0
    Component plesk/drweb: mode upgrade, installed=0, available=0
    Component plesk/spamassassin: mode upgrade, installed=0, available=0
    Component plesk/backup: mode upgrade, installed=0, available=0
    Component plesk/atis: mode upgrade, installed=0, available=0
    Component plesk/horde: mode upgrade, installed=0, available=0
    Component plesk/atmail: mode upgrade, installed=0, available=0
    Gathering information about installed license key...
    File downloading PSA_10.1.1/plesk_getkeyinfo.sh: 31%..71%..100% was finished.
    autoinstaller: Error in execution of /root/psa/PSA_10.1.1/plesk_getkeyinfo.sh

    Failed to check whether a new license key is available.
    Synchronizing the Debian APT package index files...
    Error: Failed to check whether a new license key is available.
    Not all packages were installed.
    Please, contact product technical support.

    -------

    And since then I can not access my panel via https: / / myserver: 8443.
    I have error: HTTP 500 Internal Server Error.

    What I can do?
    I can go back to 9.5.2?

    Thanks in advance.

    DB:2.93:Help - Problem When Trying To Update Plesk 9.5.2 To 10.1.1 ps




    Problem solved. Everything works well

    Updated to version 9.5.4 instead of 9.5.2, and now everything works perfectly.

    Thank you so much.

  • RELEVANCY SCORE 2.93

    DB:2.93:Frontpage Support Outrage !! dd





    Plesk supposed to be a software for Hosting Providers, however read this;

    FrontPage Server Extensions are no longer shipped with Plesk. Therefore, after upgrading to Plesk 8.1, you will need to obtain and install FrontPage Server Extensions separately.

    this is nothing but ****! we have 1500+ clients that sums to at least 50.000USD/year using FP extentions and sw-soft wants us to abandon them and throw away 50.000USD! is that possible? HELL NO!

    We have 16 PLESK servers and since we can upgrade to new versions we are planning to switch to an equavalent CP like directadmin ...etc, if the issue is not resolved in 1-2 Months!

    I do invite all collagues to sign this thread to show their emberrasments about FP support!

    knocx

    DB:2.93:Frontpage Support Outrage !! dd




    We recently purchased a new server and did a clean install with CentOS 4.4 and Plesk 8.1 then we did a plesk back up on our old server which had Fedora Core 1 and Plesk 8.0.1.

    The backup and restore was successful but we were puzzle when customers started telling us thier frontpage doesnt work anymore and found out that it no longer avaiable on the Plesk 8.1.

    We have a large customer base that uses frontpage so I went and download the Plesk 8.0 for CentOS and extracted a package named frontpage-5.0-72psa.centos4.2.i586.rpm and install it like any other rpm on the new server and the setting for frontpage came back in each domain setup but disabled.

    Then we had to enable it and disable it again wiping the old servers frontpage setting/path/htaccess and re-enable it forcing it to create a new one based on our new server tree.

    So far it works without any problems and our customers are happy again.

    Bill

  • RELEVANCY SCORE 2.93

    DB:2.93:Restoring From 5.0 Backup Files 1p





    Problem:

    I made the mistake of installing 6.0.2 on a system which I thought was running Red Hat 7.2. Unfortunately, I found out (after crashing my system) that I am running a custom build by Interland (Dialtone).

    See post under: http://forum.plesk.com/showthread.php?s=threadid=11631

    In order to make things work again, my operating system needs to be re-built. Since my server is down, I decided to have Interland install the true Red Hat 9.0 operating system.

    Although my server has been down, I was able to get in my Plesk 6.0.2 admin screens. Email was working.

    In anticipation of the new operating system, I decided to make a back of of Plesk 6 files. Unfortunately, when running psadump something happened and mysql no longer works. As a result, I have no access to plesk admin and my email is also down.

    Does anyone know if it is possible to use a plesk 5.0.5 backup file to be restored into plesk 6.0.2?

    Another idea was the possibility of installing plesk 5.0.5 on RH 9.0, restoring, then upgrade to plesk 6.0.2; however, Ive read in other posts that plesk 5.0.5 cannot run on RH 9.0

    Any ideas are appreciated.

  • RELEVANCY SCORE 2.92

    DB:2.92:How To Upgrade Perl Properly ms





    Hello,

    I have an old box with CentOS 4.8 and Plesk 9.3.0. The problem is that I must update Perl to 5.8.8 (o highest). It´s possible install Perl 5.8.8 on CentOS 4.8?

    If its possible, What is the most properly method without broken Plesk? With yum: yum update perl, With the properly rpm, o directly from source?

    I really worry about it. I want do it without broken Plesk.

    If its not possible install Perl 5.8.8 I can use the actual version 5.8.5 but I need to install on Perl 5.8.5 some modules. I allways use CPAN for it. Can I use CPAN in a Plesk server or could cause any problem wiht Plesk components like Spamassasin, Awstats ... etc?

    Thanks,

    DB:2.92:How To Upgrade Perl Properly ms




    For example. If I try to update Perl from source:

    wget http://www.cpan.org/src/5.0/perl-5.8.8.tar.gz
    tar zxf perl-5.8.8.tar.gz
    cd perl-5.8.8
    ./Configure -de
    make, make test and make install

    Can broken Plesk or any Plesk components?

    Id apreciate any help,

    Thanks,

  • RELEVANCY SCORE 2.92

    DB:2.92:Plesk 6.5.2 Upgrade To 7 dx





    When I try to run the Plesk 7 installer on my system running Plesk 6.5 I get a message stating that the installer found 6.5 on my machine and I should uninstall 6.5 or use the migration program to install Plesk 7.

    My questions are:

    1. If I uninstall Plesk 6.5 what happens to all of the existing websites and Mail Accounts? Are they deleted or do they remain for when I install 7? Note: I am also running MailEnable Pro on this server.

    2. What is the migration program?

    Thanks,

    All replys appreciated.

    DB:2.92:Plesk 6.5.2 Upgrade To 7 dx




    I am the same situation with you I wanna update it to 7

    but how also we couldnt take backups becouse when we will reload it to the server it wont run becouse of history. permissions client info and this kind of things.

    I think I must write a program for plesk. about this like a modül

    regards

    Technolojik.net - com System Admin
    Semih AVCI

  • RELEVANCY SCORE 2.92

    DB:2.92:Switching Os, Then Uprade pk





    Is it possible to restore a backup made on freebsd (plesk 5.0.5) on a redhat box? And then upgrade to version 6.0.1?

    We dont want to host plesk 6 on a freebsd box anymore since plesk 6 depence on the use of a (redhat) linux layer.

    Has anyone ever done this?

    DB:2.92:Switching Os, Then Uprade pk




    Plesk 6 doesnt depends on the linux_compat, only Java does. Yes, its possible to restore from FreeBSD to RedHat, but it must be the same version of Plesk.

  • RELEVANCY SCORE 2.92

    DB:2.92:Upgrade To Plesk 8.2 On Vps 1x





    Does anyone know if it is possible to upgrade Plesk 8.1.1 for Windows on a Virtuozzo VPS to 8.2? I only have access to the VPS, not root access to the server.

    Every time I run the web installer or run the full install 8.2 install file, it goes so far and then prompts for the original 8.1 MSI file which I dont have (see attached screenshot).

    Im not sure if there are some permissions that we may not have which would prevent the upgrade from being possible. I also personally dont have any experience of working with Virtuozzo from an admin point of view so I am not sure if the Plesk installation is locked down so that it cant be upgraded etc. Does anyone have any suggestions?

    Thanks in advance for your help.

    DB:2.92:Upgrade To Plesk 8.2 On Vps 1x




    Hi Freddy,

    Thanks for your reply. The reason we upgraded to Plesk 8.2 was because we needed to restore a site from a backup that was made with Plesk 8.2. We were unable to restore the site using Plesk 8.1.1 because the backup was made with the newer version.

    Is there a way to restore an 8.2 backup using 8.1.1? If not, is it possible to prevent the admin from potentially upgrading the installation if they think we have 8.1.1 installed?

    Thanks!

  • RELEVANCY SCORE 2.92

    DB:2.92:Upgrade From Plesk 7.5.4 To 8 7d





    Hi everyone,

    I have a system running Plesk 7.5.4.

    I am setting up a new system with latest version of CentOS.

    1 Can I install Plesk 8 onto the new system without having to upgrade from the existing Plesk 7.5.4 and not run into compatibility issue?

    2 Can CentOS 4.3 support Plesk 7.5.4 and even 8?

    Thanks,
    Brian T.

    DB:2.92:Upgrade From Plesk 7.5.4 To 8 7d




    Hi everyone,

    I have a system running Plesk 7.5.4.

    I am setting up a new system with latest version of CentOS.

    1 Can I install Plesk 8 onto the new system without having to upgrade from the existing Plesk 7.5.4 and not run into compatibility issue?

    2 Can CentOS 4.3 support Plesk 7.5.4 and even 8?

    Thanks,
    Brian T.

  • RELEVANCY SCORE 2.92

    DB:2.92:Os Updates dx





    Hi guys....

    I am new on this forum and want to use Plesk in my company. I recently install de demo version on my server and I am testing.

    I installed the Fedora Core 1 as OS because all others servers are Debian and Plesk doesnt support them.

    My question is... Who is responsible for the OS updates? Plesk or Fedora?

    If Fedora is the answer, whats the best OS to use with Plesk?

    (I am thinking about the security updates... recently Apache and PHP)

    Thanks

    DB:2.92:Os Updates dx




    Re: Plesk OS

    J0hNNY, welcome on this forum, and yes PLESK is only responsible for his own updates. Fedora Core 1 is fine, but I have to agree with Jim, I think RHEL ES3 is the best OS for PLESK, Good luck!

  • RELEVANCY SCORE 2.91

    DB:2.91:Installing Plesk 12 Or Upgrade From Plesk 11 mk





    Hello.
    I have a question or concern about installing plesk 12.
    No I should do, or which of these two options I describe is better to install CentOS plesk 12.
    1 - Update to plesk 12 from a previous installation of plesk 11 In-updates server option menu.
    2 - Install plesk 12 directly from a distribution with CentOs, without any previous installation of plesk.

    I have found that if you install plesk 12 directly, without having to upgrade an earlier version of plesk 11 email accounts that are created do not work.

    Thank you.

  • RELEVANCY SCORE 2.91

    DB:2.91:Plesk 8.4 On Virtuozzo Php Upgrade 7m





    I currently have Plesk 8.4 running on Virtuozzo 3.x and CentOS 4.5 as the OS. Virtuozzo couldnt do CentOS at the time of install.

    How can I upgrade just PHP to at least PHP 4.4.x or even 5.2.x?

    Thanks.

    DB:2.91:Plesk 8.4 On Virtuozzo Php Upgrade 7m




    After reinstalling the node were back to the same final error that I cannot get past:

    After installing YUM to get PHP updated, we get an error:

    -- Processing Dependency: libxerces-c.so.25 for package: expand
    -- Processing Dependency: libXaw.so.7 for package: t1lib Restarting
    -- Dependency Resolution with new changes.
    -- Populating transaction set with selected packages. Please wait.
    --- Downloading header for libXaw to pack into transaction set.
    libXaw-1.0.2-8.1.i386.rpm 100% |=========================| 7.5 kB 00:00

    --- Package libXaw.i386 0:1.0.2-8.1 set to be updated
    -- Running transaction check
    -- Processing Dependency: libxerces-c.so.25 for package: expand
    -- Processing Dependency: libXmu.so.6 for package: libXaw Restarting
    -- Dependency Resolution with new changes.
    -- Populating transaction set with selected packages. Please wait.
    --- Downloading header for libXmu to pack into transaction set.
    libXmu-1.0.2-5.i386.rpm 100% |=========================| 6.4 kB 00:00

    --- Package libXmu.i386 0:1.0.2-5 set to be updated
    -- Running transaction check
    -- Processing Dependency: libxerces-c.so.25 for package: expand
    -- Finished Dependency Resolution
    Error: Missing Dependency: libxerces-c.so.25 is needed by package expand

  • RELEVANCY SCORE 2.91

    DB:2.91:Install Mysql5 And Keep Mysql4 On Plesk 8? a1





    Is it possible to install MYSQL5 and keep mysql4 on plesk 8 without braking plesk ?

    if so is there any instructions anywhere on how to acomplish this?

    Thanks

    DB:2.91:Install Mysql5 And Keep Mysql4 On Plesk 8? a1




    Is it possible to install MYSQL5 and keep mysql4 on plesk 8 without braking plesk ?

    if so is there any instructions anywhere on how to acomplish this?

    Thanks

  • RELEVANCY SCORE 2.91

    DB:2.91:Un-Install Plesk 7.5 Reloaded 91





    Unfortunatelly Plesk isnt providing enough info for upgrading PHP, MySQL and other important components.
    How can I uninstall Plesk 7.5 Reloaded? If un-install isnt possible is there any way to stop its scripts from eating system resources?

    DB:2.91:Un-Install Plesk 7.5 Reloaded 91




    if you want to upgrade php and mysql you can build them from source.... if that flavor doesnt match your expectations or it is beyound your skills or it is not what you want to do, I recommend you to use ART (www.atomicrocketturtle.com) RPMs

    They have the best For Plesk Resources over the net....

    IF you want some one to do it for you, you can call the www.4psa.com people or the www.ezsm.com people this 2 companies will update your server for a price in no time and with an excelent output.

    Best regards,

  • RELEVANCY SCORE 2.91

    DB:2.91:Ugrade From Plesk 7.0.4 cx





    Hi
    (Sorry for my english)

    I just woundering, if I want to upgrade plesk 7.0.4 to plesk reloaded, can it doable from same servers? And how it is possible to upgrade it that customers data will be saved. I want to upgrade it but i dont know how. Because I looked the Reloaded demo and there was the migration tool from another server. I havent 2 servers. Can it doable?

  • RELEVANCY SCORE 2.90

    DB:2.90:Plesk Billing Install Error Ubuntu 8.04tls 3z





    Hi all,

    I use Plesk 9.2.1 with Ubuntu 8.04TLS x64.
    I have installed plesk with but I have a problem with Plesk Billing.
    When I try to install only Plesk bulling I have this error:

    Selecting previously deselected package plesk-billing
    (Reading database...53415 files and directory currently installed.)
    Unpacking plesk-billing (from .../plesk-billing_6.0.3-20090421.16_all.deb) ...
    Setting up plesk-billing (6.0.3-20090421.16) ...
    Database created: biling
    Database user created: billing
    Configuration file created
    chmod: cannot access /opt/plesk-billing/lib-billing/include/config/(gateway,panel,registrar).php: No such file or directory
    Unable to set up configuration files permissions
    dpkg: error processing plesk-billing (--configure): subprocesses post-installation script retunrned error exit sattus 1
    Errors were encountered while processing: plesk-billing
    E: Sub-process /usr/bin/dpkg retunred an error code (1)

    If I try to upgrade the ubuntu release with command apt-get upgrade I have this error:

    Configured plesk-billing (6.0.3-20090421.16) ...
    Database created: billing_5f35
    Database user created: billing_5f35
    Configuration file created
    chmod: cannot access `/opt/plesk-billing/lib-billing/include/config/{gateway,panel,registrar}.php: No such file or directory
    Unable to set up configuration files permissions
    dpkg: errore processando plesk-billing (--configure):
    il sottoprocesso post-installation script ha restituito un codice di errore 1
    Sono occorsi degli errori processando:
    plesk-billing
    E: Sub-process /usr/bin/dpkg returned an error code (1)

    I dont understand the problem, I have to try a new plesk installation to virtual machine but I have the same error ever.

    Any idea?

    Thanking in advance and sorry for my english.

    Giuliano

    DB:2.90:Plesk Billing Install Error Ubuntu 8.04tls 3z




    Hi all,

    I use Plesk 9.2.1 with Ubuntu 8.04TLS x64.
    I have installed plesk with but I have a problem with Plesk Billing.
    When I try to install only Plesk bulling I have this error:

    Selecting previously deselected package plesk-billing
    (Reading database...53415 files and directory currently installed.)
    Unpacking plesk-billing (from .../plesk-billing_6.0.3-20090421.16_all.deb) ...
    Setting up plesk-billing (6.0.3-20090421.16) ...
    Database created: biling
    Database user created: billing
    Configuration file created
    chmod: cannot access /opt/plesk-billing/lib-billing/include/config/(gateway,panel,registrar).php: No such file or directory
    Unable to set up configuration files permissions
    dpkg: error processing plesk-billing (--configure): subprocesses post-installation script retunrned error exit sattus 1
    Errors were encountered while processing: plesk-billing
    E: Sub-process /usr/bin/dpkg retunred an error code (1)

    If I try to upgrade the ubuntu release with command apt-get upgrade I have this error:

    Configured plesk-billing (6.0.3-20090421.16) ...
    Database created: billing_5f35
    Database user created: billing_5f35
    Configuration file created
    chmod: cannot access `/opt/plesk-billing/lib-billing/include/config/{gateway,panel,registrar}.php: No such file or directory
    Unable to set up configuration files permissions
    dpkg: errore processando plesk-billing (--configure):
    il sottoprocesso post-installation script ha restituito un codice di errore 1
    Sono occorsi degli errori processando:
    plesk-billing
    E: Sub-process /usr/bin/dpkg returned an error code (1)

    I dont understand the problem, I have to try a new plesk installation to virtual machine but I have the same error ever.

    Any idea?

    Thanking in advance and sorry for my english.

    Giuliano

  • RELEVANCY SCORE 2.90

    DB:2.90:Plesk License Question mz





    I have an old Plesk 2.5 30-domain license and Plesk offered me to subscribe to SUS for $129.35 to get free upgrade to Plesk 5.0 or new version in one year. Now at this price, I think I can get a new license from a reseller (with discount).
    What do you think I should do?

    If I get a new license of Plesk 5.0 now, will I get free upgrade to Plesk 6.0 when its released? Or do I have to subscribe to SUS to get it?

    Thanks for the info!

    DB:2.90:Plesk License Question mz




    SUS is the software upgrade service. As long as its valid, you get all upgrades for free. The key itself is the upgrade. The license/key must be upgraded with every major release.

  • RELEVANCY SCORE 2.90

    DB:2.90:Migrate All From Plesk 7.5.6 To Plesk 8.6 ma





    I have Plesk 7.5.6 for Windows server running 300 domains. I wish to migrate to a new machine. What new version of Plesk I should install? I wish to restore the backup if Plesk 7.5.6 to a newer version of Plesk. How it is possible? What actions I should take on both new and old server. Please advise ASAP.

  • RELEVANCY SCORE 2.90

    DB:2.90:Upgrading 8.6.0 - 9.0.0 ax





    Trying to upgrade from within control panel and getting the following error...

    Parallels Products Installer 3.4.0 (build at 2008-11-15 22:24 svn rev. 0) started at (timezone CST) Thu Dec 11 15:40:12 2008
    Command line args: /usr/local/psa/admin/bin/autoinstaller --enable-xml-output --source-type=plesk --target=/root/psa --select-release-id=PLESK_9_0_0 --notify-email=alex.marz@sasktel.net --install-component=base --install-component=docs --install-component=api --install-component=pmm --install-component=sbm --install-component=java --install-component=psa-firewall --install-component=psa-vpn --install-component=psa-fileserver --install-component=watchdog --install-component=cs-gs --install-component=battlefield --install-component=bf2 --install-component=kav --install-component=spamassassin --install-component=backup-ded --install-component=atis

    Try to find rcfile...
    Autoinstaller rcfile not found.
    Checking hostname is sucessfull.
    Opsys detected as: os_vendor=CentOS os_name=Linux version=4.7 arch=i686 environment=~empty
    Final opsys (with overriding) is: os_vendor=CentOS os_name=Linux version=4.7 arch=i686 environment=~empty
    Downloading the file products.inf3: 100% done.
    Downloading the file plesk.inf3: 10%..21%..32%..40%..51%..61%..70%..80%..91%..100% done.
    Downloading the file sitebuilder.inf3: 20%..40%..60%..80%..100% done.
    Downloading the file sso.inf3: 13%..27%..40%..54%..67%..81%..94%..100% done.
    repository: Get brief packages info for all sources
    Checking for installed packages...
    Downloading the file PSA_9.0.0/plesk-9.0.0-cos4.2-i386.inf3: 10%..20%..30%..40%..50%..60%..70%..80%..90%..100% done.
    repository: Get brief packages info for all sources
    Detecting installed product components.
    Component plesk/base: mode upgrade, installed=1222739062, available=1228702326
    Checking if key update required for component plesk/base
    Config allows upgrade from version 9.0 without key update
    Currently installed component version is 8.6.0-cos4.build86080722.02
    Keyupgrade need for plesk/base
    Component plesk/psa-autoinstaller: mode up2date, installed=1226766615, available=1226766615
    Component plesk/php4: mode up2date, installed=0, available=0
    Component plesk/postgresql: mode up2date, installed=0, available=0
    Component plesk/vault: mode upgrade, installed=1216669841, available=1226924331
    Component plesk/docs: mode upgrade, installed=1216669800, available=1226924274
    Component plesk/ppwse: mode upgrade, installed=1216669815, available=1226924298
    Component plesk/api: mode upgrade, installed=1222739048, available=1228702317
    Component plesk/pmm: mode upgrade, installed=1222739052, available=1228702323
    Component plesk/sb-publish: mode up2date, installed=1160552838, available=1160552838
    Component plesk/sbm: mode upgrade, installed=1210144475, available=1220864885
    Component plesk/cf-support: mode upgrade, installed=1216669828, available=1226924316
    Component plesk/miva: mode upgrade, installed=1216669832, available=1226924320
    Component plesk/billing: mode upgrade, installed=1218621008, available=1228546791
    Component plesk/mod-bw: mode up2date, installed=1194429504, available=1194429504
    Component plesk/asp: mode up2date, installed=1208228011, available=1208228011
    Component plesk/java: mode upgrade, installed=1216669738, available=1226924226
    Component plesk/mod_python: mode up2date, installed=0, available=0
    Component plesk/ruby: mode upgrade, installed=1216669830, available=1226924318
    Component plesk/qmail: mode install, installed=0, available=1226924343
    Component plesk/postfix: mode install, installed=0, available=1226924343
    Component plesk/psa-firewall: mode upgrade, installed=1216669736, available=1226924224
    Component plesk/psa-vpn: mode upgrade, installed=1216669797, available=1226924269
    Component plesk/psa-fileserver: mode upgrade, installed=1216669728, available=1226924212
    Component plesk/sshterm: mode upgrade, installed=1216669694, available=1226374934
    Component plesk/watchdog: mode upgrade, installed=1221225422, available=1226924305
    Component plesk/cs-gs: mode upgrade, installed=1216669733, available=1226924221
    Component plesk/battlefield: mode upgrade, installed=1216669808, available=1226924288
    Component plesk/bf2: mode upgrade, installed=1216669827, available=1226924315
    Component plesk/mailman: mode upgrade, installed=1216669825, available=1226924312
    Component plesk/kav: mode upgrade, installed=1216669837, available=1226924326
    Component plesk/drweb: mode upgrade, installed=1162918806, available=1226924187
    Component plesk/spamassassin: mode upgrade, installed=1216669742, available=1226924231
    Component plesk/backup-ded: mode upgrade, installed=1222739050, available=1228702320
    Component plesk/atis: mode upgrade, installed=1214312444, available=1225196787
    Component plesk/de-DE-locale: mode upgrade, installed=1217925532, available=1226570471
    Component plesk/es-ES-locale: mode upgrade, installed=1216193035, available=1226570493
    Component plesk/fr-FR-locale: mode upgrade, installed=1216193038, available=1226570509
    Component plesk/horde: mode upgrade, installed=1216669805, available=1226924283
    Exchanging information with licensing server.base
    Downloading the file PSA_9.0.0/plesk_getkeyinfo.sh: 100% done.
    Ask KA server for key update: product=PleskLogin current key number=PLSK004645940006 to version=9.0.0
    Warning: your license key for the base component cannot be upgraded.
    ERROR: Failed to check whether a new license key is available.
    Not all packages were installed.
    Please, contact product technical support.

    My system info is as detailed

    [root@poseidon ~]# uname -a
    Linux poseidon.sasknet.org 2.6.9-78.0.8.ELsmp #1 SMP Wed Nov 19 20:05:04 EST 2008 i686 i686 i386 GNU/Linux
    [root@poseidon ~]# cat /etc/redhat-release
    CentOS release 4.7 (Final)
    [root@poseidon ~]#

    Attempting to update my key from within the contol panel simply indicates i have the most current key at this point in time. Any help would be apprecieated

    DB:2.90:Upgrading 8.6.0 - 9.0.0 ax




    I have the same problem. Running CentOS.

  • RELEVANCY SCORE 2.90

    DB:2.90:Webadmin Module Plesk Admin Small Business ds





    Hello.

    I have a problem with my Parallels Small Business Panel. The DB WebAdmin module I get off, and can not find how to install this module.

    Someone could help me through the steps necessary to enable that module?

    Anyone know if it is possible to upgrade from small business to college?

    Thank you.

    DB:2.90:Webadmin Module Plesk Admin Small Business ds




    Hello.

    I have a problem with my Parallels Small Business Panel. The DB WebAdmin module I get off, and can not find how to install this module.

    Someone could help me through the steps necessary to enable that module?

    Anyone know if it is possible to upgrade from small business to college?

    Thank you.

  • RELEVANCY SCORE 2.89

    DB:2.89:Site Builder 4 Upgrade? 18





    Is it possible to upgrade sitebuilder that is built into Plesk 8.1 to the new version 4 release? if so how?

    DB:2.89:Site Builder 4 Upgrade? 18




    I cant say about Plesk 8.1, but according to SWsofts relsease documentation for Plesk 8.2 it works on the new version, so I recommend you upgrade Plesk first and then SiteBuilder.

  • RELEVANCY SCORE 2.89

    DB:2.89:Removal Of Plesk 8.1 dd





    Hey,

    I am sadly wanting to remove Plesk 8.1 from my debian box..
    If possible without a complete OS reload..

    Im not exactly a newbie with linux... Im aware if I remove the psa install pacakages and a few of the Plesk directories Ill have done a percentage of the job..

    Im just wondering whether anyone knew how I go about the other bits?

    Regards

    Matt

    DB:2.89:Removal Of Plesk 8.1 dd




    Hey,

    I am sadly wanting to remove Plesk 8.1 from my debian box..
    If possible without a complete OS reload..

    Im not exactly a newbie with linux... Im aware if I remove the psa install pacakages and a few of the Plesk directories Ill have done a percentage of the job..

    Im just wondering whether anyone knew how I go about the other bits?

    Regards

    Matt

  • RELEVANCY SCORE 2.89

    DB:2.89:Mailenable Pro And Plesk c3





    I want to upgrade my mail to MailEnablePro. Plesk does not offer it thru their site, does anyone know if I purchase and install myself will it still integrate with the Plesk Panel?

    Thanks
    Kerry

    DB:2.89:Mailenable Pro And Plesk c3




    well i changed asp.net version to 2.0 under webmail(defaullt ) /mewebmail virtual directory settings and isolated the mewebmail and webamin to a new pool ( with same settinsg as that of Mailenableappool and it worked fine after that

  • RELEVANCY SCORE 2.89

    DB:2.89:About Migration From Linux Server To Windows Server ac





    Hi,

    our company now hosting a linux box with Plesk recently upgrade to9.0

    We now setup windows 2003 server for our new hosting server and plan to migrate all the hosting to our new Windows 2003 server.

    after install Plesk 9.0 on windows platform, is it possible to restore from the linux plesk backup file directly?

    If not, when run migration manager on windows server, all the web sites and mail services will keep going on all the time? How long will it take if I got 10G(only 4G backup data file) data over internet?

    I searched the KB, only got this http://kb.odin.com/en/2112

    Is there any other articles for reference?

    Thanks for your time and I appreciate for any suggestion.

    DB:2.89:About Migration From Linux Server To Windows Server ac




    Problems?

    What problems are you getting and I will try and remember what happened in our scenario...

  • RELEVANCY SCORE 2.88

    DB:2.88:Upgrade Fedora Core 2 To 3 While Running Plesk 7.5 Reloaded aj





    My new server came with Fedora Core 2 and Plesk 7.5 Reloaded. Id like to upgrade the os to Fedora Core 3 before this server goes live.

    My other server runs RH ES2.1 with Plesk 6. The support people on that server have always had me scared to do just about anything with the server because it might break Plesk, so Im concerned about attempting to upgrade to FC3.

    Any help, suggestions, advice or instructions will be appreciated!

    DB:2.88:Upgrade Fedora Core 2 To 3 While Running Plesk 7.5 Reloaded aj




    My new server came with Fedora Core 2 and Plesk 7.5 Reloaded. Id like to upgrade the os to Fedora Core 3 before this server goes live.

    My other server runs RH ES2.1 with Plesk 6. The support people on that server have always had me scared to do just about anything with the server because it might break Plesk, so Im concerned about attempting to upgrade to FC3.

    Any help, suggestions, advice or instructions will be appreciated!

  • RELEVANCY SCORE 2.88

    DB:2.88:Bad Upgrade Plesk 8.2 z9





    Hi i received and email telling me a new version of plesk.
    I decided to upgrade to that version.
    Bad idea.
    Plesk stop working.
    Finally i fixed and plesk works.
    Apache2 stopped working but i fixed.
    Horde stoped working if i do webmail.domain.com/ a file login.php appears as a download.

    Does anyone know a way to fix this?

    Thanks

    DB:2.88:Bad Upgrade Plesk 8.2 z9




    I think you should fix PHP on your server.

    Did you have an answer to mu update problem please? i have just posted it on the forum.
    This is the topic:
    Problem caused after having updated my plesk from 8.1 to 8.2

    Have a look and let me know if you got any idea.

    Thanks in advance..

  • RELEVANCY SCORE 2.88

    DB:2.88:Plesk And Ubuntu pm





    Hello, i have install in my vps OS Ubuntu 12 and Plesk 12, when i install another program ( server minecraft and teamspeack ) this application gives me a lot of problem. Example: www.mysite.it dont work, and install new application in my site (wordpress,phpbb dontwork)...

    DB:2.88:Plesk And Ubuntu pm




    Alright, let us know what response you get from them!

  • RELEVANCY SCORE 2.88

    DB:2.88:Migration From Plesk To Plesk pa





    Hello,

    I have a Plesk 7 Reloaded server running under a leasing licence for 300 Domains (Linux OS).

    My intention is to upgrade (change) this server with another one which is more powerfull.

    My problem is that i dont know how to migrate from one plesk to another if the second one will not take my licence. (technically i guess licence should be running on both which is not possible).

    Hope someone can help me.

    Ive also posted this message on another forum, but i believe it is not an Off-topic one.

    Regards,

    Julian

    __________________
    Julian Calderazi
    MailParking.com.ar

    DB:2.88:Migration From Plesk To Plesk pa




    Hello,

    I have a Plesk 7 Reloaded server running under a leasing licence for 300 Domains (Linux OS).

    My intention is to upgrade (change) this server with another one which is more powerfull.

    My problem is that i dont know how to migrate from one plesk to another if the second one will not take my licence. (technically i guess licence should be running on both which is not possible).

    Hope someone can help me.

    Ive also posted this message on another forum, but i believe it is not an Off-topic one.

    Regards,

    Julian

    __________________
    Julian Calderazi
    MailParking.com.ar

  • RELEVANCY SCORE 2.88

    DB:2.88:Plesk Latest Versions xk





    Hello,

    I have Plesk 8.0.1 installed in a couple of Linux servers and I have not yet updated them to the latest versions as I believe that the Frontpage extensions have been disabled in the new versions of Plesk for Linux. Is it true? If I upgrade to the latest versions, will it affect the websites which are already using Frontpage extensions? Also I have Red ES 3.0 in the servers. Will the latest versions of Plesk support the OS?

    DB:2.88:Plesk Latest Versions xk




    Hello,

    I have Plesk 8.0.1 installed in a couple of Linux servers and I have not yet updated them to the latest versions as I believe that the Frontpage extensions have been disabled in the new versions of Plesk for Linux. Is it true? If I upgrade to the latest versions, will it affect the websites which are already using Frontpage extensions? Also I have Red ES 3.0 in the servers. Will the latest versions of Plesk support the OS?

  • RELEVANCY SCORE 2.88

    DB:2.88:Plesk Installation And Ip Migration am





    Hello

    Really newbie question

    We need to install plesk on server that is on our office at this time and that will be transfer to farm within 3 days.

    Plesk license is IP based ?

    There is a problem with license or plesk functions if we install plesk on our lan and after transfer to farm lan (will be changed all value as IP, gateway, subnet mask, .. ) ??

    Is possible to install plesk as trial and buy when server is ready on webfarm ?

    We will buy a license for 100 domains within 1 or 2 week

    Thanks for any help / suggest

  • RELEVANCY SCORE 2.88

    DB:2.88:Plesk Creation Tools Only Install... x3





    Just curious if it is possible to install the core features of the Plesk system without installing the frontend control panel.

    My idea was to create my own little control panel which utilizes the Plesk creation tools to manage the server while allowing me to completely create my own frontend app.

    Please let me know weather this is possible, and any ideas or suggestions you may have.

    DB:2.88:Plesk Creation Tools Only Install... x3




    You could still use Plesk for the control panel, but integrate billing/support with it too. Its what is done with HSPcomplete, another SWsoft product, but it shows that its possible to integrate with Plesk completely.

  • RELEVANCY SCORE 2.87

    DB:2.87:New Stable Plesk 6 Backup And Restore fm





    Since plesk has released the Plesk 6 Backup and Restore Utilities, can anyone please tell if it is possible to take the entire backup offsite on some other server ??. If yes, can you provide us with the information of the same ?

    Thank You

    DB:2.87:New Stable Plesk 6 Backup And Restore fm




    ales,

    thanks fro the reply and solution. it works great. only wish there was a way to allow download but not dump to server.

  • RELEVANCY SCORE 2.86

    DB:2.86:Redhat 9.0 Upgrade a3





    Hey

    I need some help with Upgrading my OS. I want to run Plesk 8.0 but cant because I still am running Redhat 9.0!

    I have Reloaded 7.5.4 currently running in a production environment, and need to upgrade to either CentOS or Fedora Core.. they are my observations of possible systems to move too..

    I have a Symantec Ghost image of my current setup, in case of failure. I already need to restore once, I ran the Fedora installation and specified to upgrade Redhat 9.. seemed to run fine, until I rebooted .. and Plesk doesnt load. I found a tutorial on upgrading to CentOS using YUM and it helps with the yum.conf .. but it describes usage for CPANEL and not Plesk if someone could help me explain a Plesk version of the tutorial.. I do it! I am easy.. which ever OS works for me.. I will use The other part of the tutorial I dont understand is which release of YUM I should be using.? Maybe someone can tell me which one to install on my Redhat box. The tutorial is from here.. http://www.crucialp.com/resources/t...7.3-8.0-9.0-upgrade-to-centos-3-using-yum.php

  • RELEVANCY SCORE 2.86

    DB:2.86:Forced Upgrade From Plesk 8.6.0 To 9.5.2 mx





    Hello!
    On our server we had Debian 4.0 installed and plesk 8.6.0, and about a week ago clients asked me to set up php 5 engine on machine. I used apt-get to install php5, as I remember it was plesk build of php. But after apt-get update/upgrade bunch of psa packets uninstalled. As I understood it was because of http://www.debian.org/News/2010/20100121 - Security Support for Debian 4.0 to be terminated. And I couldnt get psa uninstalled 8.6.0 packages back. So I decided to upgrade system to Debian lenny 5.0, I did that without serious problems. And then I tried to install psa 8.6.0 again and realized, that 8.6.0 version can not be installed on debian 5.0. So I installed newest version of plesk – 9.5.2.
    And of course my old 8.6.0 key is not working for new version. And I don’t know how to downgrade os back to debian 4.0. And I can’t retrieve key through https://register.parallels.com/key_upgrade/ site and through plesk panel neither. Everything else is working normaly except Plesk panel – it gives: ‘Error: The license key is invalid. In order to use the Parallels Plesk Panel, please obtain and install a new functioning license key.’
    What can I do to solve this problem? Do I have to buy new license?

  • RELEVANCY SCORE 2.86

    DB:2.86:Upgrade From Reseller License 37





    Hi,

    I am currently using Plesk through a self-mananged server reseller. I would like to purchase a product add-on, SmarterMail, but the reseller doesnt offer it and when I try to buy it myself by typing in my Plesk license it says I have to go through my reseller to purchase add-ons. The reseller suggested buying Plesk on my own with the add-ons I want. I am looking into this option but just had some questions.

    Can I do a in place upgrade? By this I mean, can I just install a new SWSoft Plesk 8.2 over my current reseller Plesk 8.1? If I install it with the new SmarterMail email/webmail server, will it know to upgrade my current MailEnable/Horde accounts? I already have 50+ domains on the server and I just really do not want to lose any of my clients emails but I dont want a lot of downtime either for the upgrade. I know I cant always get what I want but I want this to be as smooth of a transition as possible for my clients.

    Any advice would be appreciated.

    Thanks,
    WaltD

    DB:2.86:Upgrade From Reseller License 37




    In case you purchase a license from SWSoft directly - you just upload it: server license management upload - no downtime at all If you are the license owner you are free to add any add-ons to it, in case when its owned by a reseller it may become a real pain in the neck.

    To make sure that I havent missed or mixed up something contact SWSoft directly. Use the link to email online store:
    https://register.swsoft.com/support/online_sales/form.php/

  • RELEVANCY SCORE 2.86

    DB:2.86:Migration From 11.5 To 12 - Some Questions 7k





    Hi,

    Im thinking about migrating a plesk 11.5 server to plesk 12.

    Therefore, some questions raised:
    - Are specific PHP-handler versions kept after migration? I installed 3 different versions of PHP, and I want to be sure these settings will be kept without the need of setting them up again.
    - Is the core PHP version (installed with the OS) updated during migration? Or it will remain as it is?
    - Ive fail2ban installed manually on plesk 11.5. Shall I manually remove it prior to migration? No you should not need to remove it, just upgrade Plesk, and install Fail2Ban from the Plesk installer and it will do the rest, keeping trusted IPs, and any config you already have will be available in the Plesk GUI. = see answer below
    - Ive installed paid modules to Roundcube plesk default installation. Will these modules be kept after migration?
    - After migration, if I install modsec through PLESK 12, is it possible to disable it on a per-domain rule? YES = Answer found here: http://forum.odin.com/threads/modsec-on-a-per-domain-rule-basis.332234/#post-776515

    Thanks for your help/advice.
    Regards,

  • RELEVANCY SCORE 2.86

    DB:2.86:Update Page Blank After Latest 9.5.4 Microupdate dp





    When I click on Updates from the control panel, a screen pops up and eventually times out. The update screen never popped up before the microupdate, it always opened in the same browser.

    Parallels Plesk Panel version 9.5.4
    Operating system Linux 2.6.18-194.3.1.el5PAE
    CPU GenuineIntel, Intel(R) Xeon(R)CPU X3450 @ 2.67GHz

    These are at the end of a ps -efH:
    root 6127 1 0 10:33 ? 00:00:01 /usr/local/psa/admin/bin/autoinstaller --service-mode --enable-xml-output --ssl-ce
    root 6128 6127 0 10:33 ? 00:00:00 /usr/local/psa/admin/bin/autoinstaller --service-mode --enable-xml-output --ssl-

    if I kill them and restart plesk,it doesnt help.

    This is the log sent to my email (notice the failed checksum lines):

    Parallels Products Installer 3.6.0 (built on 2010-04-13 11:15 svn rev. 290858) started at (timezone EST) Fri Aug 5 14:32:32 2011
    Command line arguments: /usr/local/psa/admin/bin/autoinstaller --enable-xml-output --source-type=plesk --target=/root/psa --select-release-id=PLESK_9_5_4 --notify-email=xxxxxx --install-component=base

    Try to find rcfile...
    Autoinstaller found rcfile at /root/.autoinstallerrc
    Checking hostname is sucessfull.
    Opsys detected as: os_vendor=CentOS os_name=Linux version=5.5 arch=i686 environment=~empty
    Final opsys (with overriding) is: os_vendor=CentOS os_name=Linux version=5.5 arch=i686 environment=~empty
    File downloading products.inf3: 100% was finished.
    File downloading plesk.inf3: 10%..20%..30%..40%..50%..60%..70%..80%..90%..100% was finished.
    File downloading ppsmbe.inf3: 18%..31%..41%..51%..62%..72%..82%..93%..100% was finished.
    File downloading sitebuilder.inf3: 10%..22%..35%..48%..61%..74%..100% was finished.
    File downloading sso.inf3: 24%..51%..64%..78%..91%..100% was finished.
    File downloading setemplates.inf3: 19%..44%..69%..100% was finished.
    File downloading pp-sitebuilder.inf3: 15%..33%..51%..60%..77%..86%..95%..100% was finished.
    File downloading billing.inf3: 12%..25%..32%..46%..53%..66%..73%..80%..94%..100% was finished.
    repository: Get brief packages info for all sources
    Checking for installed packages...
    File downloading PSA_9.5.4/plesk-9.5.4-cos5-i386.inf3: 10%..20%..30%..40%..50%..60%..70%..80%..90%..100% was finished.
    File downloading PSA_9.5.4/plesk-patches-9.5.4-cos5-i386.inf3: 23%..36%..48%..61%..74%..87%..100% was finished.
    Use additional source: http://yum.theplanet.com/5/os/i386/
    File downloading repodata/repomd.xml: 100% was finished.
    repository: Get brief packages info for all sources
    File downloading repodata/primary.xml.gz: 10%..20%..30%..40%..50%..60%..70%..80%..90%..100% was finished.
    Detecting installed product components.
    Component plesk/base: mode up2date, installed=1310104822, available=1310104822
    Component plesk/base have no older version, so keyupdate not needed
    Component plesk/psa-autoinstaller: mode up2date, installed=1271132386, available=1271132386
    Component plesk/postgresql: mode up2date, installed=1301505863, available=1301505863
    Component plesk/vault: mode install, installed=0, available=1291852587
    Component plesk/ppwse: mode install, installed=0, available=1291852561
    Component plesk/api: mode up2date, installed=1309410597, available=1309410597
    Component plesk/pmm-ded: mode up2date, installed=1309410606, available=1309410606
    Component plesk/sb-publish: mode install, installed=0, available=1179887960
    Component plesk/sbm: mode install, installed=0, available=1310104291
    Component plesk/cf-support: mode install, installed=0, available=1291852576
    Component plesk/miva: mode install, installed=0, available=1291852579
    Component plesk/billing: mode install, installed=0, available=1245902780
    Component plesk/mod-bw: mode install, installed=0, available=1194490362
    Component plesk/asp: mode install, installed=0, available=1223517992
    Component plesk/java: mode install, installed=0, available=1291852493
    Component plesk/mod_python: mode up2date, installed=1168104591, available=1168104591
    Component plesk/ruby: mode install, installed=0, available=1291852577
    Component plesk/php5: mode up2date, installed=1291852600, available=1291852600
    Component plesk/php53: mode install, installed=0, available=1310104821
    Component plesk/qmail: mode up2date, installed=1309410591, available=1309410591
    Component plesk/postfix: mode install, installed=0, available=1309410591
    Component plesk/psa-firewall: mode up2date, installed=1291852492, available=1291852492
    Component plesk/psa-vpn: mode install, installed=0, available=1291852541
    Component plesk/psa-fileserver: mode install, installed=0, available=1301522829
    Component plesk/sshterm: mode install, installed=0, available=1228112978
    Component plesk/watchdog: mode up2date, installed=1291852565, available=1291852565
    Component plesk/cs-gs: mode install, installed=0, available=1291852490
    Component plesk/battlefield: mode install, installed=0, available=1291852553
    Component plesk/bf2: mode install, installed=0, available=1291852575
    Component plesk/mailman: mode up2date, installed=1301517315, available=1301517315
    Component plesk/drweb: mode up2date, installed=1291852464, available=1291852464
    Component plesk/spamassassin: mode up2date, installed=1291852496, available=1291852496
    Component plesk/kav: mode install, installed=0, available=1291852584
    Component plesk/kav8: mode install, installed=0, available=1309410545
    Component plesk/backup-ded: mode up2date, installed=1309410602, available=1309410602
    Component plesk/atis: mode install, installed=0, available=1233647552
    Component plesk/de-DE-locale: mode upgrade, installed=1279175238, available=1288603419
    Component plesk/ja-JP-locale: mode upgrade, installed=1279175390, available=1288603711
    Component plesk/es-ES-locale: mode up2date, installed=1288603503, available=1288603503
    Component plesk/ru-RU-locale: mode up2date, installed=1288603786, available=1288603786
    Component plesk/fr-FR-locale: mode upgrade, installed=1279175331, available=1288603575
    Component plesk/it-IT-locale: mode upgrade, installed=1279175362, available=1288603645
    Component plesk/zh-CN-locale: mode upgrade, installed=1279175445, available=1288603852
    Component plesk/zh-TW-locale: mode upgrade, installed=1279175471, available=1288603920
    Component plesk/nl-NL-locale: mode install, installed=0, available=1288603988
    Component plesk/horde: mode install, installed=0, available=1291852551
    Component plesk/atmail: mode install, installed=0, available=1291852459

    split due to being over the forum limit of 10000 characters

    DB:2.86:Update Page Blank After Latest 9.5.4 Microupdate dp




    For all who have the same Problem.

    Dont know why but plesk update 9.5.4 changes the Udpate Page to the Port 8447.

    https://xxx.xxx.xxx.xxx:8443/plesk/server/autoinstaller
    https://xxx.xxx.xxx.xxx:8447

    The problem was the firewall configuration. We opend the port TCP 8447 and now the Update/Upgrade Page will be showed normally in new window.

    Hope this will help you.

    The Problem with Horde does already exist and i will open a new Thread for this.

  • RELEVANCY SCORE 2.85

    DB:2.85:Plesk 11 - Windows - Postgresql cx





    Hi,

    Im new here... and im starting to use Plesk just today. I have a question about the possibility to install postgresql to use with plesk. Its possible?

    Im using windows...

    Thanks,
    Wilson

    DB:2.85:Plesk 11 - Windows - Postgresql cx




    Sorry, according to developers PostgreSQL server cannot be managed by Plesk for Windows server. Only MSSQL and MySQL supported.

  • RELEVANCY SCORE 2.85

    DB:2.85:Plesk On Debian 7.7 kj





    Hi,

    i am currently running Debian 7.7 and Plesk Panel 11.0.9 on my machine. As I learned later (after the dist-upgrade) Debian 7.7 is not officially supported by parallels. Neither for Panel 11.0.9 nor for the newest panel version. Still i need to upgrade from 11.0.9 since there are some major security issues with that version.

    Sadly the unsupported system configuration broke the autoupdater. From within the Plesk panel it is not possible to access the update system. Ive tried to use the autoinstaller from the command line without any success. It complains about broken dependencies.

    If I try to install panel version 12.0.18 from command line by using the installer or adding the repository in my /etc/apt/sources.list it complains about Debian 7.7, since only 7.0 is supported...
    So i tried to override the version to 7.0 with
    /usr/local/psa/admin/bin/autoinstaller --override-os-version 7.0
    I also run into problems since i have a different mySQL Server version installed then plesk expects. It stops because of broken dependencies as well.

    Do you have any hints for me?

    Regards,

    Dennis

    DB:2.85:Plesk On Debian 7.7 kj




    Ive never worked with PMM so far. Ill check its documentation.

    Is there any way to update / install panel 12 on my Debian 7.7 ?

  • RELEVANCY SCORE 2.85

    DB:2.85:Manually Updating Phpmyadmin On Plesk 9.5 j3





    I am working with a client who was hacked, and one of the issues I discovered that is less than optimal is that he was still using phpmyadmin 2.11.9.6 on his Plesk installation. I brought this to his attention, and he contacted his host about upgrading, and this was their reply:



    Installing or upgrading phpMyAdmin manually is not recommended. The build included in the Plesk distribution package is modified by Parallels and is thoroughly tested for functional performance and compatibility with Plesk. If you install phpMyAdmin from an installation package produced by others, or if you apply an upgrade package produced by others to phpMyAdmin that has been installed automatically by Plesk, the phpMyAdmin performance or its integration with Plesk may be compromised.

    If you want to upgrade to a later phpMyAdmin version, do it by applying a Plesk upgrade package that includes the newer version of phpMyAdmin.

    The way to best update phpmyadmin is to update the Plesk panel itself. Unfortunately, we have seen a lot of issues with the new version of plesk 10. If you would rather just patch phpmyadmin, there is a supported patch available, as per the Parallels knowledgebase, which fixes a few of the security issues. I realize this isnt the latest release, but you are locked-in in a way if you want to continue using Plesk 9.5.

    DB:2.85:Manually Updating Phpmyadmin On Plesk 9.5 j3




    I dont know of any tutorials - but if you mess with the parallels version then the auto login will not work and all users will have to login to phpmyadmin manually. There could also be other implications since the parallels dev team does some work on their code base to integrate it into Plesk.

  • RELEVANCY SCORE 2.85

    DB:2.85:Upgrade From Plesk 5 Question cx





    Hello,
    I have Plesk 5.0.4 with a lot of domains and websites
    Is it possible to export the domains and all the data then install Plesk 8.0 and import the domains?

    How can I do that?

    Please help

    Thank you

    DB:2.85:Upgrade From Plesk 5 Question cx




    I agree, psa 5.0.4 to psa 8.0 will be a job.... I would expect a few screw ups that can certainly be fixed, but yes, this is a job for the experts, I would not advise you do this yourself!!

    Good Luck

  • RELEVANCY SCORE 2.85

    DB:2.85:What Does Plesk Use ? 91





    Hello,

    I was wondering if anyone knew what database plesk sits on. Is it possible to install plesk without MSDE, as I have another application that already uses MSDE and for some reason plesk doesnt like to share.

    DB:2.85:What Does Plesk Use ? 91




    Plesk uses MySQL 4.0.16 for Win32. Plesk refers to the service as Plesk SQL Server.

    Plesk seems to have no direct need for MSDE. I installed and later disabled the service after I installed RC1 with no ill effects.

  • RELEVANCY SCORE 2.85

    DB:2.85:Have A Problem With Horde m8





    Hi there

    We upgrade from one server (plesk 7.5.4) to other server where we install new plesk 8

    we make wonderful migration without problem,

    on plesk 8 server we have centos 4.2 installed

    however when we try to login under any domain names to email adress webmail.somedomain.com we gettin error that the password is wrong???

    we create new domain on plesk 8 and then new emails but same happing again

    im thinking there is somethink missing with server configration

    if someone can help me why i have this??

    Thanks from now for your helps..

    DB:2.85:Have A Problem With Horde m8




    Hi there

    We upgrade from one server (plesk 7.5.4) to other server where we install new plesk 8

    we make wonderful migration without problem,

    on plesk 8 server we have centos 4.2 installed

    however when we try to login under any domain names to email adress webmail.somedomain.com we gettin error that the password is wrong???

    we create new domain on plesk 8 and then new emails but same happing again

    im thinking there is somethink missing with server configration

    if someone can help me why i have this??

    Thanks from now for your helps..

  • RELEVANCY SCORE 2.85

    DB:2.85:Plesk Panel Upgrade Update 1x





    Dear Support,

    Is it possible to run some scripts before and after update/upgrade?

  • RELEVANCY SCORE 2.85

    DB:2.85:Migrate Plesk Installation To New Server da





    Hi there,

    Im wondering if it is possible to port a whole plesk installation to another server.

    Im getting a new Server and want to transfer all my data (Plesk-Setup with about 30 clients...) to the new Server. There is a clean Plesk install on that Server.

    Can anyone give me advice on how to migrate to a new server?

    Thanks in advance!

    PHIL

    DB:2.85:Migrate Plesk Installation To New Server da




    Hello,

    You can use Migration Manager from Plesk.
    If isnt working I can do it for you.

  • RELEVANCY SCORE 2.85

    DB:2.85:Php 4.4, Sitebuilder, Mysql Root Pass, Crm Plesk 8z





    Hi to all,
    I am new with plesk and have some troubles.

    Well my problems are:

    1. Php upgrade. - Install Plesk 7.5 with sw-soft templates, there is php 4.3.2… I want to upgrade it to 4.4.0… Who done it? If I install php 4.4. per hand, will it work properly with plesk?

    2. MySql root pass. May be it’s question for dummies but, I donno mysql root password. How I change it in way PLESK work properly?

    3. Sitebuilder… nice application but I would it switch off or make it available only for some domains… but I cannot login to remote_control.
    Default pass is wrong…may be I need something mote to know or how I can change it

    4. Well, what would be interested, is there some CRM solution who support PLESK to manage Hosting Solution

    Thank you

    DB:2.85:Php 4.4, Sitebuilder, Mysql Root Pass, Crm Plesk 8z




    Why not ditch the Virtuozzo templates and use your own rpm-based yum configuration for updating stuff like your php packages?

  • RELEVANCY SCORE 2.85

    DB:2.85:Redhat 7.1/Plesk 5 Redhat 9/Plesk 6 --Help s1





    Im doing some contract work for a company that is using Plesk. They have a poorly built, out of date, vulnerable, unstable RedHat 7.1 server running what I believe is Plesk 5.0. I have built a new RedHat 9 server and have installed Plesk 6.0 on it. I want to move their existing Plesk configuration/users to the new system. To make this a bit more interesting I have a few constraints.

    1. I will not upgrade the 7.1 Plesk 5.0 system to Plesk 6.0 and then back it up and restore it to the new system. The 7.1 box is entirely too unstable to mess with.

    2. I do not think that Plesk 5.0 will install under RedHat 9, at least not with some major package downgrades which would then have to be upgraded, and Id prefer not to do that to the system.

    Offhand Im thinking that the only way I can move everything over is piecemeal, but Im not sure if thats possible -- has anyone had any experience doing this? Otherwise, Im more than open to other ideas....being as specific as possible would be greatly appreciated.

    Thanks in advance,
    Christian

    DB:2.85:Redhat 7.1/Plesk 5 Redhat 9/Plesk 6 --Help s1







    Then use the (beta) PSA 6 utils to move from the 7.3 to 9.

  • RELEVANCY SCORE 2.84

    DB:2.84:Dist Upgrade And Plesk Update Too cf





    Hello,

    I have a generally question, what is the correct way to upgrade the dist and update to the correct version of plesk.

    1. Make plesk backup
    2. Uninstall plesk
    3. Dist upgrade
    4. Install plesk
    5. Recover plesk

    Is that way correct?

    DB:2.84:Dist Upgrade And Plesk Update Too cf




    Oh d...
    Then I will try the best to get my system working fine again.
    All other question I will post in the other thread of me.